<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/cat.inc.php';
require_once 'includes/cat_entry_list.inc.php';

// get data
$cat_id = http_get_int( 'cate_cat_id', 0 );
$cat = new cat( $cat_id );
$cat_entry_list = & cat_entry_list::getInstance( $cat->get_id() );


// page
html_page_header_design();

$cat->display_synopse( design_cate_form_menu( $cat->get_id() ) );
$cat_entry_list->display_form( get_string('ImportEntries_ttl'), CATE_IMPORT_RUN_PHP, get_string('Import_btn') );

html_page_footer();

require_once 'includes/page_done.inc.php';
