<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/csv_profile.inc.php';

// get data
$cp = new csv_profile( 0, 'cp_id' );
$pos1 = http_get_int( 'pos1', -1 );
$pos2 = http_get_int( 'pos2', -1 );


$rc_url = $referer_script_name;

// processing
$cp->action_swap_elements( $pos1, $pos2 );

// page
html_page_redirect( 0, $rc_url );

require_once 'includes/page_done.inc.php';
