<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/browse.inc.php';
require_once 'includes/ci.inc.php';
require_once 'includes/relation_peer_imx.inc.php';

if (! get_property('graphviz'))
{
	include_once 'includes/page_error.inc.php';
	html_error_page( get_string('FunctionNotActivated_dsc') );
	exit();
}

// get data
$ci = new ci( 0, 0, 'ci_id', 'ci_cit_id' );
$ci->load_from_args();

// page
$ci->display_extended_pdf();

require_once 'includes/page_done.inc.php';
