<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

/**
 * modul core - logger class
 * 
 * @category	php-cmdb
 * @package		core
 * @subpackage	services
 * @author		Dr. Michael Scheibe
 */

/**
 * static logger class
 * 
 * @package		core
 * @subpackage	services
 * @author		Dr. Michael Scheibe
 */
class core_logger
{
	static public function init()
	{
//		openlog( get_property( "app_name" ), LOG_PID | LOG_PERROR, LOG_LOCAL0 );
		return;
	}
	
	static public function done()
	{
//		syslog( LOG_INFO, "PAGE-DONE ($session->s_id) $running_script_name" );
//		closelog();
		return;
	}

	static public function debug( $id, $message )
	{
		if (get_property_from_config('debug', FALSE ))
		{
			printf( "DEBUG( %04d ): $message</br>\n", $id, $message );
		}
		return;
	}

}