<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/constants_pages.inc.php';
require_once 'includes/constants_roles.inc.php';


// roles

define ('ROLE_VIEWER',					1 );
define ('ROLE_OPERATOR',				2 );
define ('ROLE_CHANGE_MANAGER',			3 );
define ('ROLE_DESIGNER',				4 );
define ('ROLE_USER_ADMIN',				5 );
define ('ROLE_ADMIN',					6 );


// mode

define ('MODE_BROWSE',					1 );
define ('MODE_REPORT',					2 );
define ('MODE_DESIGN',					3 );
define ('MODE_MAINTAIN',				4 );
define ('MODE_ACCOUNT',					5 );

// auth backends

define ('AUTH_BACKEND_LOCAL',			0 );
define ('AUTH_BACKEND_LDAP',			1 );


// process status

define ('STATUS_OK',					0 );
define ('STATUS_WARNING',				1 );
define ('STATUS_ERROR',					2 );

// attr input

define ('ATTR_INPUT_FORM',				0 );
define ('ATTR_INPUT_FUNC',				1 );

// type classes

define ('CLASS_CI',						1 );
define ('CLASS_REL',					2 );

// relation visible

define ('REL_VISIBLE_NO', 				0 );
define ('REL_VISIBLE_YES', 				1 );
define ('REL_VISIBLE_WITH_ATTR',		2 );

// CI-Type Attribute Datatypes

define ('DT_MIN',						1 );
define ('DT_INT',						1 );
define ('DT_FLOAT',						2 );
define ('DT_DATE',						3 );
define ('DT_TIME',						4 );
define ('DT_TEXTBLOCK',					5 );
define ('DT_TEXT',						6 );
define ('DT_URL',						7 );
define ('DT_CATALOG',					8 );
define ('DT_CI_REF',					9 );
define ('DT_IP_ADDR',					10 );
define ('DT_MAX',						10 );

// search modes

define ('SEARCH_MODE_SIMPLE',			1 );
define ('SEARCH_MODE_ADVANCED',			2 );
define ('SEARCH_MODE_CIT',				3 );
define ('SEARCH_MODE_CATE',				4 );

// list modes

define ('LIST_MODE_USE',				1 );
define ('LIST_MODE_MANAGE',				2 );

// CSV

define ('CE_TA_SYSID',					-1 );
define ('CE_TA_IGNORE',					0 );

define ('CSV_FORM_IMPORT',				1 );
define ('CSV_FORM_EXPORT',				2 );

// CI map classes

define ('CI_MAP_CLASS_DEFAULT',			"relation_peer_imx" );

// BOX ALIGN

define ('BOX_ALIGN_CENTER',				0 );
define ('BOX_ALIGN_LEFT', 				1 );
define ('BOX_ALIGN_RIGHT', 				2 );
define ('BOX_ALIGN_TOP', 				3 );
define ('BOX_ALIGN_BOTTOM', 			4 );
define ('BOX_ALIGN_ADAPT',				5 );

// COLORS

define ('COLOR_DEFAULT',				0 );
define ('COLOR_BLACK',					1 );
define ('COLOR_NAVY',					2 );
define ('COLOR_BLUE',					3 );
define ('COLOR_GREEN',					4 );
define ('COLOR_TEAL',					5 );
define ('COLOR_LIME',					6 );
define ('COLOR_AQUA',					7 );
define ('COLOR_MAROON',					8 );
define ('COLOR_PURPLE',					9 );
define ('COLOR_OLIVE',					10 );
define ('COLOR_GRAY',					11 );
define ('COLOR_SILVER',					12 );
define ('COLOR_RED',					13 );
define ('COLOR_FUCHSIA',				14 );
define ('COLOR_YELLOW',					15 );
define ('COLOR_WHITE',					16 );

