<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

function html_page_header_report()
{
	html_page_header( get_top_menu( get_string('Reports_ttl') ), report_sub_menu(), MODE_REPORT );
}

function & report_sub_menu ()
{
	// setup menu
	$menu = new html_menu();
	$menu->add_item( get_string('LastChanges_ttl'), REPORT_LAST_CHANGE_PHP, get_string('LastChanges_dsc') );
	$menu->add_item( get_string('Counter_ttl'), REPORT_COUNTER_PHP, get_string('Counter_dsc') );
	$menu->add_item( get_string('CSVExport_ttl'), REPORT_CSV_PHP, get_string('CSVExport_dsc') );

	return $menu;
}
