<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

# PLEASE NOTE: php-cmdb deploy html pages with charset ISO-8859-1
# so please setup your editor to this character set and pay attention
# for correct typing

//==============================================================================
// enum strings
//==============================================================================
$s_enum_auth_backend                      = '0:Local,1:LDAP'; // 0:Local,1:LDAP
$s_enum_classtypes                        = '1:Type-CI,2:Type-Relation'; // 1:CI-Type,2:Relation-Type
$s_enum_colors                            = '0:Defaut,1:Noir,2:Navy,3:Bleu,4:Vert,5:BleuVert,6:Citron,7:Ocean,8:Marron,9:Violet,10:Olive,11:Gris,12:Argent,13:Rouge,14:Fuchsia,15:Jaune,16:Blanc'; // 0:Default,1:Black,2:Navy,3:Blue,4:Green,5:Teal,6:Lime,7:Aqua,8:Maroon,9:Purple,10:Olive,11:Gray,12:Silver,13:Red,14:Fuchsia,15:Yellow,16:White
$s_enum_compare_operator                  = '0:--- autre ---,1:&lt;,2:=,3:&gt;'; // 0:--- any ---,1:&lt;,2:=,3:&gt;
$s_enum_datatypes                         = '1:Entier,2:Flottant,3:Date,4:Temps,5:Texte,6:Chaine,7:URL,8:Catalogue,9:Type-CI,10:Addresse-IP'; // 1:Integer,2:Float,3:Date,4:Time,5:Text,6:Varchar,7:URL,8:Catalog,9:CI-Type,10:IP-Address
$s_enum_input                             = '0:avec formulaire,1:avec fonction implicite'; // 0:with formular,1:with implicit function
$s_enum_months                            = '1:Janvier,2:F�vrier,3:Mars,4:Avril,5:Mai,6:Juin,7:Juillet,8:Aout,9:Septembre,10:Octobre,11:Novembre,12:D�cembre,13:Janvier-D�cembre'; // 1:January,2:February,3:March,4:April,5:May,6:June,7:July,8:August,9:September,10:October,11:November,12:December,13:January-December
$s_enum_rel_visible                       = '1:normal,2:avec attributs'; // 1:normal,2:with attributes
$s_enum_roles                             = '1:Lecteur,2:Operateur,3:Gestionnaire,4:Concepteur,5:Administrateur,6:RootAdmin'; // 1:Viewer,2:Operator,3:Change Manager,4:Designer,5:User Admin,6:Admin
$s_enum_weekdays                          = '0:Lundi,1:Mardi,2:Mercredi,3:Jeudi,4:Vendredi,5:Samedi,6:Dimanche'; // 0:Monday,1:Tuesday,2:Wednesday,3:Thursday,4:Friday,5:Saturday,6:Sunday

//==============================================================================
// standard strings
//==============================================================================
$s_Account_dsc                            = 'G&eacute;rer votre compte'; // Manage your account data
$s_Account_ttl                            = 'Compte'; // Account
$s_ActionCompleted_dsc                    = 'action termin&eacute;e'; // action completed
$s_ActionNotPermitted_dsc                 = 'Action interdite'; // Action not permitted
$s_Action_ttl                             = 'Action'; // Action
$s_Actions_ttl                            = 'Actions'; // Actions
$s_Active_ttl                             = 'Actif'; // Active
$s_AddComment_dsc                         = 'Ajouter un nouveau commentaire &agrave; ce CI'; // Add a new comment to this CI
$s_AddComment_ttl                         = 'Cr&eacute;er un nouveau commentaire'; // Add comment
$s_AddElementBehind_dsc                   = ''; // add an element behind
$s_AddElementToCSVProfile_dsc             = ''; // Add an element to this CSV-Profile
$s_AddElement_ttl                         = 'Ajout Nouvel Element'; // Add element
$s_AddFromRelation_dsc                    = 'Ajouter une nouvelle relation sur ce CI'; // add a new relation from this CI
$s_AddFromRelation_ttl                    = 'Ajout relation-vers'; // Add from-relation
$s_AddToRelation_dsc                      = 'Ajouter une nouvelle relation &agrave; ce CI'; // add a new relation to this CI
$s_AddToRelation_ttl                      = 'Ajout relation-depuis'; // Add to-relation
$s_Administration_dsc                     = 'Administrer utilisateurs, groupes et paramétrages'; // Administrate users, groups and setups
$s_Administration_ttl                     = 'Administration'; // Administration
$s_AdvancedSearchAndBrowse_dsc            = 'Recherche Avanc&eacute;e et Affichage'; // Advanced Search and Browse
$s_AdvancedSearch_dsc                     = 'recherche avanc&eacute;e'; // advanced search
$s_AdvancedSearch_ttl                     = 'Recherche Avanc&eacute;e'; // Advanced Search
$s_AllCITypes_dsc                         = 'Affichage par Types-CI'; // goto CI-Types index page
$s_AllCITypes_ttl                         = 'Tous les Types-CI'; // All CI-Types
$s_AllCIofthisTypes_dsc                   = 'Aller &agrave; la Page Index avec tous les CIs de ce Type-CI'; // goto index page with all CIs of this CI-Type
$s_AllCIofthisTypes_ttl                   = 'Tous les CIs de ce Type'; // All CIs of this Type
$s_AllCSVProfiles_dsc                     = ''; // goto CSV-Profiles index page
$s_AllCSVProfiles_ttl                     = ''; // All CSV-Profiles
$s_AllCatalogEntries_dsc                  = 'Aller &agrave; la page liste des Entr&eacute;es de ce Catalogue'; // goto index page with all entries of this catalog
$s_AllCatalogEntries_ttl                  = 'Toutes les Entr&eacute;es du Catalogue'; // All Entries of this Catalog
$s_AllCatalogs_dsc                        = 'Affichage par Catalogue'; // goto catalogs index page
$s_AllCatalogs_ttl                        = 'Tous les Catalogues'; // All Catalogs
$s_AllEntries_ttl                         = 'Toutes les entr&eacute;es'; // All entries
$s_AllRelationTypes_dsc                   = ''; // goto Relation-Type index page
$s_AllRelationTypes_ttl                   = 'Tous les Types-Relation'; // All Relation-Types
$s_AllUsers_dsc                           = ''; // goto users index page
$s_AllUsers_ttl                           = 'Tous les utilisateurs'; // All users
$s_Any_dsc                                = 'Autre'; // Any
$s_Attribute_ttl                          = 'Attribut'; // Attribute
$s_Attributes_ttl                         = 'Attributs'; // Attributes
$s_AuthBackend_ttl                        = 'Retour Auth.'; // Auth.-Backend
$s_AutoRefreshAfterSuccess_ttl            = 'Rafraichissement Automatique apr&egrave;s R&eacute;sultat'; // Auto Refresh after Success
$s_BackToCI_dsc                           = 'Retour &agrave; la vue CI'; // Back to CI view
$s_BackToCI_ttl                           = 'Retour au CI'; // Back to CI
$s_BackgroundColor_ttl                    = ''; // Background Color
$s_By_dsc                                 = 'par'; // by
$s_CIAttributes_dsc                       = 'Attribut(s) CI'; // CI Attribute(s)
$s_CIClearAll_dsc                         = 'Effacer tous les CI de ce type'; // Clear all CI of this type
$s_CIClearAll_ttl                         = 'Effacer CI'; // Clear CI
$s_CIInsertSuccesfull_dsc                 = 'ci::insertion r&eacute;ussie'; // ci::insert succesfull
$s_CIS_dsc                                = 'CI(s)'; // CI(s)
$s_CIType1_ttl                            = ''; // CI-Type 1
$s_CIType2_ttl                            = ''; // CI-Type 2
$s_CITypeAttributes_dsc                   = 'Type-CI Attribute(s)'; // CI-Type Attribute(s)
$s_CITypeUsedBy_dsc                       = 'CI-Type used by'; // CI-Type used by
$s_CIType_ttl                             = 'Type-CI'; // CI-Type
$s_CITypes_ttl                            = 'Types-CI'; // CI-Types
$s_CIUpdateSuccessful_dsc                 = 'ci::modification OK'; // ci::update succesfull
$s_CI_ttl                                 = 'CI'; // CI
$s_CIsOfCIType_ttl                        = 'CIs de Type-CI'; // CIs of CI-Type
$s_CIsWithEntry_ttl                       = 'CIs avec entr&eacute;es'; // CIs with Entry
$s_CIs_ttl                                = 'CIs'; // CIs
$s_CSVExport_dsc                          = ''; // Export all data from CMDB as CSV
$s_CSVExport_ttl                          = 'Export-CSV'; // CSV-Export
$s_CSVFile_ttl                            = 'Fichier-CSV'; // CSV-File
$s_CSVProfile_ttl                         = 'Profile-CSV'; // CSV-Profile
$s_CSVProfiles_dsc                        = 'G&eacute;rer votre Profile-CSV'; // Manage your CSV-Profile
$s_CSVProfiles_ttl                        = 'Profiles-CSV'; // CSV-Profiles
$s_CSVProfileNotConfigured_dsc            = 'CSV-Profile non configur&eacute;!'; // CSV-Profile not configured!
$s_CacheDirectory_dsc                     = 'r&eacute;pertoire Cache'; // Cache directory
$s_CatalogEntryUsed_dsc                   = 'entr&eacute;e catalogue utilis&eacute;e par'; // catalog entry used by
$s_CatalogUsedby_dsc                      = 'catalogue utilis&eacute; par'; // catalog used by
$s_Catalog_ttl                            = 'Catalogue'; // Catalog
$s_Catalogs_ttl                           = 'Catalogues'; // Catalogs
$s_ChangePassword_dsc                     = 'Changer mot de passe'; // change password of this user
$s_ChangePassword_ttl                     = ''; // Change password
$s_Change_btn                             = 'Changer'; // Change!
$s_CheckCompleted_ttl                     = 'Analyse termin&eacute;e'; // Check completed
$s_CheckTable_ttl                         = ''; // Check table
$s_ChooseIconForCIType_dsc                = ''; // choose an icon for this CI-Type
$s_ChooseIconForCI_dsc                    = ''; // choose an icon for this CI
$s_ChooseIconForCatalogEntry_dsc          = ''; // Choose an icon for this catalog entry
$s_ChooseIcon_dsc                         = 'Choose an icon for this CI-Type'; // Click on icon to select!
$s_ChooseIcon_ttl                         = 'Choix Icone'; // Choose Icon
$s_ChooseYourFilterSetup_dsc              = 'Choisir votre param&eacute;trage de filtre, SVP!'; // Choose your filter setup, please!
$s_Clear                                  = 'Nettoyage'; // Clear
$s_ClearCache_dsc                         = 'Nettoyage cache de tous les fichiers images des maps des relations'; // Clear cache of all relation map image files
$s_ClearCache_ttl                         = 'Nettoyage du Cache'; // Clear Cache
$s_ClearIconCacheCompleted_dsc            = 'nettoyage des icones en cache termin&eacute;'; // clear icon cache completed
$s_ClearMapCacheCompleted_dsc             = 'nettoyage map-cache termin&eacute;'; // clear map cache completed
$s_ClickOnIconToSelect_dsc                = 'Clicker sur l icone pour s&eacute;lectionner!'; // Click on icon to select!
$s_CloneCI_dsc                            = 'Clone complet CI avec relations'; // Clone this CI including relations
$s_CloneCI_ttl                            = 'Clone CI'; // Clone CI
$s_CloneOf_dsc                            = 'CLONE DE'; // CLONE OF
$s_CloneRelations_ttl                     = ''; // Clone relations
$s_CommentIgnored_dsc                     = 'commentaire ignor&eacute;'; // comment ignored
$s_Comment_ttl                            = 'Commentaire'; // Comment
$s_Comments_ttl                           = 'Commentaires'; // Comments
$s_Continue                               = 'Continuer'; // Continue
$s_Continue_btn                           = ''; // Continue!
$s_Count_dsc                              = 'Nombre'; // Count
$s_Counter_dsc                            = ''; // Show total item counter
$s_Counter_ttl                            = 'Compteur'; // Counter
$s_CreateAttribute_dsc                    = 'Cr&eacute;er un nouvel Attribut'; // create a new attribute
$s_CreateAttribute_ttl                    = 'Cr&eacute;er un nouvel Attribut'; // Create attribute
$s_CreateCITypeAttribute_dsc              = 'Create a new attribute for the CI-Type'; // create a new attribute for this CI-type
$s_CreateCIType_dsc                       = 'Cr&eacute;er un nouveau CI-Type'; // create a new CI-Type
$s_CreateCIType_ttl                       = 'Cr&eacute;er nouveau Type-CI'; // Create CI-Type
$s_CreateCI_dsc                           = 'Cr&eacute;er un nouveau CI'; // create a new CI
$s_CreateCI_ttl                           = 'Cr&eacute;er un nouveau CI'; // Create CI
$s_CreateCIofThisCIType_ttl               = 'Cr&eacute;er un nouveau CI de ce Type-CI'; // Create CI of this CI-Type
$s_CreateCSVProfile_dsc                   = 'Cr&eacute;er un nouveau CSV-Profile'; // Create a new CSV-Profile
$s_CreateCSVProfile_ttl                   = 'Cr&eacute;er nouveau CSV-Profile'; // Create CSV-Profile
$s_CreateCatalogEntry_dsc                 = ''; // create a new entry for this catalog
$s_CreateCatalogEntry_ttl                 = 'Cr&eacute;er nouvel Entr&eacute;e'; // Create entry
$s_CreateCatalog_dsc                      = ''; // create a new catalog
$s_CreateCatalog_ttl                      = 'Cr&eacute;er un nouveau Catalogue'; // Create catalog
$s_CreateRelationTypeAttribute_dsc        = 'Create a new attribute for the Relation-Type'; // create a new attribute for this relation-type
$s_CreateRelationType_dsc                 = 'Cr&eacute;er un nouveau type-relation'; // Create a new relation-type
$s_CreateRelationType_ttl                 = 'Cr&eacute;er nouveau Type-Relation'; // Create Relation-Type
$s_CreateRelation_dsc                     = ''; // Create a new relation
$s_CreateRelation_ttl                     = 'Cr&eacute;er une nouvelle relation'; // Create relation
$s_CreateUser_dsc                         = 'Cr&eacute;er un nouveau Compte utilisateur'; // create a new user account
$s_CreateUser_ttl                         = 'Cr&eacute;er nouveau User'; // Create user
$s_Create_btn                             = ''; // Create!
$s_CurrentPassword_ttl                    = 'Mot de Passe courant'; // Current Password
$s_DBCheck_dsc                            = 'Analyse Consistence des donn&eacute;es en DB'; // Consistency check of data in DB
$s_DBCheck_ttl                            = 'Analyse-DB'; // DB-Check
$s_DBError_dsc                            = 'erreur db'; // db error
$s_DBUpdate_dsc                           = 'Rechargement Sch&eacute;ma-DB'; // Update DB-Schema
$s_DBUpdate_ttl                           = 'Rechargement-DB'; // DB-Update
$s_DB_ttl                                 = 'Base'; // DB
$s_Datatype_ttl                           = ''; // Datatype
$s_DeleteAllCIs_dsc                       = ''; // delete all CIs of this CI-Type
$s_DeleteAllCIs_ttl                       = ''; // Delete All CIs
$s_DeleteAllEntries_ttl                   = 'Effacement Toutes Entr&eacute;es'; // Delete All Entries
$s_DeleteAttribute_ttl                    = ''; // Delete attribute
$s_DeleteCITypeAttribute_dsc              = ''; // delete this attribute of the CI-Type
$s_DeleteCIType_dsc                       = 'Delete this CI-Type'; // delete this CI-Type
$s_DeleteCIType_ttl                       = 'Effacement Type-CI'; // Delete CI-Type
$s_DeleteCI_dsc                           = 'Effacement complet CI avec relations et commentaires'; // delete this CI
$s_DeleteCI_ttl                           = 'Effacement CI'; // Delete CI
$s_DeleteCSVProfile_dsc                   = ''; // delete this CSV-Profile
$s_DeleteCSVProfile_ttl                   = 'Effacement CSV-Profile'; // Delete CSV-Profile
$s_DeleteCatalogEntry_dsc                 = ''; // delete this catalog entry
$s_DeleteCatalogEntry_ttl                 = ''; // Delete entry
$s_DeleteCatalog_dsc                      = 'Effacement Catalogue'; // delete this catalog
$s_DeleteCatalog_ttl                      = ''; // Delete catalog
$s_DeleteComment_dsc                      = 'Effacement commentaire'; // delete this comment
$s_DeleteComment_ttl                      = ''; // Delete comment
$s_DeleteElement_dsc                      = ''; // delete this element
$s_DeleteEntry_dsc                        = ''; // delete this entry
$s_DeleteRelationTypeAttribute_dsc        = ''; // delete this attribute of the relation-type
$s_DeleteRelationType_dsc                 = ''; // delete this relation-type
$s_DeleteRelationType_ttl                 = ''; // Delete Relation-Type
$s_DeleteRelation_dsc                     = ''; // delete this relation
$s_DeleteRelation_ttl                     = ''; // Delete relation
$s_DeleteSuccessful_dsc                   = ''; // delete successful
$s_DeleteUser_dsc                         = ''; // delete this user
$s_DeleteUser_ttl                         = ''; // Delete user
$s_DeleteYourAccount_dsc                  = 'Il n est pas permis d effacer votre propre compte!'; // Its not allowed, to delete your own account!
$s_Delete_ttl                             = 'Effacement'; // Delete
$s_Description_ttl                        = 'Description'; // Description
$s_Design_dsc                             = 'Conception Types-CI, Relations et plus'; // Design CI-Types, Relations and more
$s_Design_ttl                             = 'Conception'; // Design
$s_DisplayAndManageCIType_dsc             = ''; // display and manage this CI-Type
$s_DisplayAndManageCatalogEntries_dsc     = 'Voir et Editer Entr&eacute;es de ce catalogue'; // display and manage entries of this catalog
$s_DisplayCI_ttl                          = 'Affichage CI'; // Display CI
$s_Display_dsc                            = 'Affichage'; // Display
$s_EMail_ttl                              = 'E-Mail'; // E-Mail
$s_EditAttribute_ttl                      = 'Edition attribut'; // Edit attribute
$s_EditAttributes_ttl                     = 'Edition attributs'; // Edit attributes
$s_EditCIAttributes_dsc                   = 'Edition Attributs CI'; // edit attributes of this CI
$s_EditCITypeAttribute_dsc                = ''; // edit this attribute of the CI-Type
$s_EditCITypeSpecification_dsc            = ''; // edit specification of this CI-Type
$s_EditCIType_dsc                         = ''; // edit this CI-Type
$s_EditCIType_ttl                         = ''; // Edit CI-Type
$s_EditCI_dsc                             = ''; // edit this CI
$s_EditCSVProfile_dsc                     = ''; // edit this CSV-Profile
$s_EditCSVProfile_ttl                     = ''; // Edit CSV-Profile
$s_EditCatalogEntry_dsc                   = ''; // edit this catalog entry
$s_EditCatalogEntry_ttl                   = ''; // Edit entry
$s_EditCatalog_dsc                        = 'Edition Catalogue'; // edit this catalog
$s_EditCatalog_ttl                        = ''; // Edit catalog
$s_EditComment_dsc                        = 'Edition commentaire'; // edit this comment
$s_EditComment_ttl                        = ''; // Edit comment
$s_EditRelationTypeAttribute_dsc          = ''; // edit this attribute of the relation-type
$s_EditRelationType_dsc                   = ''; // edit this relation-type
$s_EditRelationType_ttl                   = ''; // Edit relation-type
$s_EditRelation_dsc                       = 'Edition relation'; // edit this relation
$s_EditRelation_ttl                       = ''; // Edit relation
$s_EditUser_dsc                           = ''; // edit this user
$s_EditUser_ttl                           = 'Edition attributs utilisateur'; // Edit user
$s_Edit_ttl                               = 'Edition'; // Edit
$s_Elements_ttl                           = 'Elements'; // Elements
$s_EndOfImport_ttl                        = 'Fin d Import'; // End of Import
$s_EnterNewOne_dsc                        = 'entrer un nouveau'; // enter new one
$s_EntriesImportedFromCSV_dsc             = 'entr&eacute;es import&eacute;es du fichier-csv'; // entries imported from csv-file
$s_EntriesOfCatalogTypeWithoutCatalog_dsc = ''; // entries from datatype catalog without a valid catalog.
$s_EntriesWithoutCI1ID_dsc                = ''; // entries without a valid CI 1 ID
$s_EntriesWithoutCI2ID_dsc                = ''; // entries without a valid CI 2 ID
$s_EntriesWithoutCIType1ID_dsc            = ''; // entries without a valid CI-Type 1 ID
$s_EntriesWithoutCIType2ID_dsc            = ''; // entries without a valid CI-Type 2 ID
$s_EntriesWithoutCIType_dsc               = ''; // entries without a valid CI-Type
$s_EntriesWithoutCI_dsc                   = ''; // entries without a valid CI
$s_EntriesWithoutCatalog_dsc              = ''; // entries without a valid catalog
$s_EntriesWithoutRelationType_dsc         = ''; // entries without a valid Relation-Type
$s_EntriesWithoutRelation_dsc             = ''; // entries without a valid relation
$s_EntriesWithoutTypeAttribute_dsc        = ''; // entries without a valid type attribute
$s_Entries_ttl                            = ''; // Entries
$s_Entry_dsc                              = 'Entr&eacute;e'; // Entry
$s_Entry_ttl                              = ''; // Entry
$s_ErrorFromCIInsert_dsc                  = 'erreur sur ci::insertion'; // error from ci::insert
$s_ErrorFromCIUpdate_dsc                  = 'erreur sur ci::modification'; // error from ci::update
$s_ErrorWhileUploadingFile_dsc            = 'Erreur en chargement fichier!'; // Error while uploading file!
$s_ErrorWhileUploading_dsc                = 'Erreur en chargement du fichier!'; // Error while uploading file!
$s_Errors_dsc                             = 'erreurs'; // errors
$s_Errors_ttl                             = 'Erreurs'; // Errors
$s_ExportAsPDF_dsc                        = 'Export map &eacute;tendue courante en PDF'; // Export current extended map as PDF
$s_ExportAsPDF_ttl                        = 'Export en PDF'; // Export as PDF
$s_ExportCIs_dsc                          = 'Export de tous les CIs de ce Type-CI en CSV'; // Export all CIs of this CI-Type to CSV
$s_ExportCIs_ttl                          = 'Export CIs'; // Export CIs
$s_ExportEntries_dsc                      = ''; // Export catalog entries to CSV-file
$s_ExportEntries_ttl                      = 'Export Entr&eacute;es'; // Export Entries
$s_ExportRelationTypes_ttl                = 'Exporte Relations de ce Type'; // Export Relations-Types
$s_Export_btn                             = 'Export'; // Export!
$s_Extended_dsc                           = 'Map &eacute;tendue'; // Extended Map
$s_Extended_ttl                           = 'Etendu'; // Extended
$s_ExtentedRelationMap_ttl                = 'Map-Relations &eacute;tendue'; // Extended Relations-Map
$s_FieldSeparator_ttl                     = ''; // Field Separator
$s_FilesDeleted_dsc                       = 'fichiers effac&eacute;s'; // files deleted
$s_FilterPeerCIsWith_note                 = ''; // Note: Enter a filter expression to reduce the list of possible peer CIs!
$s_FilterPeerCIsWith_ttl                  = ''; // Filter Peer CIs with
$s_FirstName_ttl                          = 'Pr&eacute;nom'; // First Name
$s_FollowSingleResults_ttl                = 'Suivre R&eacute;sultats Unique'; // Follow Single Results
$s_ForegroundColor_ttl                    = ''; // Foregroud Color
$s_Format_ttl                             = ''; // Format
$s_Found_dsc                              = 'trouv&eacute;:'; // found
$s_FromCatalog_dsc                        = 'du Catalogue'; // from Catalog
$s_FunctionNotActivated_dsc               = 'Fonction non activ&eacute;e!'; // Function not activated!
$s_GotoCatalogLP_dsc                      = 'Aller &agrave; la Page Liste des Catalogues'; // Goto Catalog List Page
$s_GotoViewThisCI_ttl                     = 'Aller &agrave; la vue de ce CI'; // Goto view this CI
$s_IDofTANotEqual_dsc                     = 'ID de Type-Attr diff&eacute;rents'; // ID of Type-Attr not equal
$s_IllegalCall_dsc                        = 'Appel illegal!'; // Illegal call!
$s_IllegalImportRequest_dsc               = 'requête d import ill&eacute;gale'; // illegal import request
$s_ImportCIs_dsc                          = 'Import CIs de ce Type-CI depuis CSV'; // Import CIs of this CI-Type from CSV
$s_ImportCIs_ttl                          = 'Import CIs'; // Import CIs
$s_ImportEntries_dsc                      = ''; // Import catalog entries from CSV-file
$s_ImportEntries_ttl                      = 'Import Entr&eacute;es'; // Import Entries
$s_ImportNew_dsc                          = 'import nouveau'; // import new
$s_Import_btn                             = 'Import'; // Import!
$s_InputValue_ttl                         = ''; // Input Value
$s_InsertSuccessful_dsc                   = ''; // insert successful
$s_Inserts_ttl                            = 'Insertions'; // Inserts
$s_InvalidCountElements_dsc               = 'nombre d&eacute;l&eacute;ments invalides'; // invalid count of elements
$s_InvalidIDofCT_dsc                      = 'ID de Classtype invalide'; // invalid ID of Classtype
$s_InvalidIDofTA_dsc                      = 'ID de Type-Attr invalide'; // invalid ID of Type-Attr
$s_IsNotAnArray_dsc                       = 'n est pas une table!'; // is not an array!
$s_Item_ttl                               = 'Donn&eacute;e'; // Item
$s_Label_ttl                              = ''; // Label
$s_Language_ttl                           = 'Langage'; // Language
$s_LastChangeAt_dsc                       = 'derniers changements &agrave;'; // last changed at
$s_LastChange_ttl                         = 'Dernier Changement'; // Last Change
$s_LastChangedCIs_ttl                     = 'Derniers CIs chang&eacute;s'; // Last changed CIs
$s_LastChangedComments_ttl                = 'Derniers commentaires chang&eacute;s'; // Last changed comments
$s_LastChanged_dsc                        = 'derniers changements'; // last changed
$s_LastChanges_dsc                        = ''; // List last changes in CMDB
$s_LastChanges_ttl                        = 'Derniers Changements'; // Last Changes
$s_LastName_ttl                           = 'Nom'; // Last Name
$s_Line_dsc                               = 'Ligne '; // Line
$s_LinesProcessed_ttl                     = 'lignes trait&eacute;es'; // Lines processed
$s_List_dsc                               = 'Lister tous les CIs de ce Type-CI'; // List all CIs of this CI-Type
$s_List_ttl                               = 'Lister'; // List
$s_LoginErrBackEnd_inf                    = 'Login error : Authentification Backend not supported!'; // Login error : Authentification Backend not supported!
$s_LoginErrEmtyPass_inf                   = 'Login error : Password empty'; // Login error : Password empty
$s_LoginErrPassword_inf                   = 'Login error : Incorrect Password'; // Login error : Incorrect Password
$s_LoginErrUserActive_inf                 = 'Login error : User not active : Please contact Cmdb Manager'; // Login error : User not active : Please contact Cmdb Manager
$s_LoginErrUserGroup_inf                  = 'Login error : User not in right group'; // Login error : User not in right group
$s_LoginErrUser_inf                       = 'Login error : Unknown user'; // Login error : Unknown user
$s_LoginErr_inf                           = 'Connexion non r&eacute;ussie'; // Login not successfull
$s_Login_ttl                              = 'Connexion'; // Login
$s_LogoutCompleted_dsc                    = 'D&eacute;connexion termin&eacute;e!'; // Logout completed!
$s_Logout_dsc                             = ''; // Logout from PHP-CMDB
$s_Logout_ttl                             = 'D&eacute;connexion'; // Logout
$s_ManageCITypes_dsc                      = 'Mod&eacute;liser votre Types-CI'; // Modeling your CI-Types
$s_ManageCatalogs_dsc                     = 'G&eacute;rer votre catalogues'; // Manage your catalogs
$s_MapOfRelations_dsc                     = ''; // map of relations
$s_ModifyYourAccount_dsc                  = 'Il n est pas permis de modifier votre propre compte!'; // Its not allowed, to modify your own account!
$s_MoveDown_dsc                           = ''; // move this line down
$s_MoveUp_dsc                             = ''; // move this line up
$s_MyAccount_dsc                          = ''; // Manage personal Settings and Account Data
$s_MyAccount_ttl                          = 'Mon Compte'; // My Account
$s_MySettings_ttl                         = 'Mon Param&eacute;trage'; // My Settings
$s_NO_btn                                 = 'Non!'; // No!
$s_Name_ttl                               = 'Nom'; // Name
$s_NewPassword_ttl                        = 'Nouveau Mot de Passe'; // New Password
$s_NoEntries_inf                          = 'pas d entr&eacute;es'; // no entries
$s_NoFileForUpload_dsc                    = 'Pas de fichier s&eacute;lectionner pour chargement!'; // No file for upload selected!
$s_NoIcon_dsc                             = ''; // no icon
$s_NoMessageAvailable_dsc                 = ''; // no message available
$s_NotValid_dsc                           = 'incorrect'; // not valid
$s_Notify_ttl                             = 'Notifier'; // Notify
$s_NumberOfRelation_ttl                   = 'Nombre de relations'; // Number of relations
$s_ObligValueMustNotBeEmpty_dsc           = 'est obligatoire: la valeur ne peut &ecirc;tre vide'; // is oblig: value must not be empty
$s_Obligate_ttl                           = 'Obligatoire'; // Obligate
$s_Options_ttl                            = 'Options'; // Options
$s_Order_ttl                              = 'Ordre'; // Order
$s_Password_ttl                           = 'Mot de Passe'; // Password
$s_PeerCI_note                            = ''; // Note: Press Ctrl-Key to select more than one item from list!
$s_PeerCI_ttl                             = ''; // Peer CI
$s_PhpCmdbSetup_dsc                       = 'Param&eacute;trage PHP-CMDB'; // PHP-CMDB Setup
$s_PleaseCreateCSVProfile_dsc             = 'Please create a CSV-Profile first over &quot;Design / CSV-Profiles&quot;.'; // Please create a CSV-Profile first over &quot;Design / CSV-Profiles&quot;.
$s_Position_ttl                           = 'Position'; // Position
$s_Refresh_dsc                            = 'Rafraichir Map'; // Refresh relations map
$s_Refresh_ttl                            = 'Rafraichir'; // Refresh
$s_RelationCounter_ttl                    = ''; // Relation Counter
$s_RelationCreated_dsc                    = 'relations cr&eacute;&eacute;es'; // relations created
$s_RelationMap_ttl                        = 'Map-Relations'; // Relations-Map
$s_RelationText1gt2_ttl                   = ''; // Text CI 1 -&gt; CI 2
$s_RelationText1lt2_ttl                   = ''; // Text CI 1 &lt;- CI 2
$s_RelationType_dsc                       = 'Afficher par Types-Relations'; // Browse with Relations-Types
$s_RelationType_ttl                       = 'Type-Relation'; // Relation-Type
$s_RelationTypes_dsc                      = 'Mod&eacute;liser votre Types-Relation'; // Modeling your Relation-Types
$s_RelationTypes_ttl                      = 'Types-Relation'; // Relation-Types
$s_Relation_ttl                           = 'Relation'; // Relation
$s_Relations_ttl                          = 'Relations'; // Relations
$s_RepeatPassword_ttl                     = 'R&eacute;p&eacute;ter Mot de Passe'; // Repeat Password
$s_Reports_dsc                            = 'Rapports, derniers Changements, Compteur et plus'; // Reports, last Changes, Counter and more
$s_Reports_ttl                            = 'Rapports'; // Reports
$s_RequestingNotAllowedForTrigger_dsc     = 'la requête IP n est pas permise pour le trigger!'; // the requesting ip is not allowed for trigger!
$s_Required_dsc                           = ''; // required
$s_Role_ttl                               = 'R&ocirc;le'; // Role
$s_RowsPerPage_ttl                        = 'Lignes par Page'; // Rows per Page
$s_Save_btn                               = 'Sauver'; // Save!
$s_SearchBrowse_dsc                       = 'Voir la CMDB'; // Browse CMDB
$s_SearchBrowse_ttl                       = 'Recherche et Affichage'; // Search and Browse
$s_Search_btn                             = 'Recherche'; // Search
$s_Seconds_ttl                            = 'Secondes'; // Seconds
$s_SelectCIType_ttl                       = 's&eacute;lection Type-CI'; // select CI-Type
$s_SelectPlease                           = 'Selectionner SVP'; // Select please
$s_ServiceOffline_dsc                     = 'service hors ligne!'; // service is offline!
$s_Settings_dsc                           = 'G&eacute;rer vos param&eacute;trages personnels'; // Manage your personal settings
$s_Settings_ttl                           = 'Param&eacute;trage'; // Settings
$s_SetupCVSExport                         = 'Param&eacute;trage Export-CSV'; // Setup CSV-Export
$s_SetupCheck_dsc                         = 'Analyse Param&eacute;trage et environment'; // Check setup and environment
$s_SetupCheck_ttl                         = 'Analyse-Param&eacute;trage'; // Setup-Check
$s_SetupCompleted_dsc                     = 'Param&eacute;trage termin&eacute;! Suivre le lien pour entrer dans PHP-CMDB.'; // Setup completed! Follow the link to enter PHP-CMDB.
$s_ShowAllComments_dsc                    = 'Voir liste avec tous les commentaires pour ce CI'; // Show list with all comments for this CI
$s_ShowAllComments_ttl                    = 'Voir tous les commentaires'; // Show all comments
$s_ShowRelationType_dsc                   = ''; // Show relation type
$s_SorryNoCIWithThisType_dsc              = 'D&eacute;sol&eacute;, il n y a pas de CI avec ce type et ce nom!'; // Sorry, there is no CI with this type and name!
$s_Specification_dsc                      = 'Sp&eacute;cification'; // Specification
$s_Specification_ttl                      = ''; // Specification
$s_Status_ERROR                           = 'ERREUR'; // ERROR
$s_Status_OK                              = ''; // OK
$s_Status_WARNING                         = 'AVERTISSEMENT'; // WARNING
$s_Strict_ttl                             = ''; // Strict
$s_StringDelimiter_ttl                    = ''; // String-Delimiter
$s_SwapDirectionOfRelationType_dsc        = ''; // Swap direction of this relation-type
$s_SwapDirection_dsc                      = ''; // Swap direction
$s_Swap_ttl                               = 'Echange'; // Swap
$s_SwitchSuccessful_dsc                   = ''; // Switch successful
$s_TableColumnUpToDate_dsc                = ''; // table column is up-to-date
$s_TableColumnUpdated_dsc                 = ''; // table column updated
$s_TableCreated_dsc                       = ''; // table created
$s_TableDropped_dsc                       = ''; // table dropped
$s_TableExists_dsc                        = ''; // table exists
$s_TableFilled_dsc                        = ''; // table filled
$s_TableUpToDate_dsc                      = ''; // table is up-to-date
$s_Tag_ttl                                = 'Tag'; // Tag
$s_Title_ttl                              = 'Titre'; // Title
$s_Total_ttl                              = 'Total'; // Total
$s_TriggerNotEnabled_dsc                  = 'trigger non activ&eacute;!'; // trigger not enabled!
$s_Type_ttl                               = 'Type'; // Type
$s_UnexpectedNumberOfRows_dsc             = 'nombre de colonnes erron&eacute;'; // unexpected number of rows
$s_Unique_ttl                             = 'Unique'; // Unique
$s_Unknown_ttl                            = ''; // UNKNOWN
$s_UpdateCompleted_dsc                    = ''; // update completed
$s_UpdateSuccessful_dsc                   = 'modification OK'; // update successful
$s_Update_btn                             = ''; // Update!
$s_Updates_ttl                            = 'Modifications'; // Updates
$s_UseIconFromCIType_dsc                  = 'utiliser un icone depuis le Type-CI'; // use icon from CI-Type
$s_User_dsc                               = 'Maintenance utilisateurs'; // Maintain users
$s_User_ttl                               = 'Utilisateur'; // User
$s_ValidationError_dsc                    = 'erreur validation'; // validation error
$s_ValueMustBeUnique_dsc                  = 'la valeur doit &ecirc;tre unique pour toutes les instances de ce type de classe'; // value must be unique for all instances of this classtype
$s_Version_ttl                            = 'Version'; // Release
$s_ViewAllCIsReferingthisCat_dsc          = 'Voir tous les CIs r&eacute;f&eacute;rant cette entr&eacute;e catalogue'; // View all CIs refering this catalog entry
$s_ViewCIType_dsc                         = 'Show this CI-Type'; // View this CI-Type
$s_ViewCI_dsc                             = ''; // View this CI
$s_ViewCSVProfile_dsc                     = ''; // View this CSV-Profile
$s_ViewRelationType_dsc                   = 'Voir ce Type-Relation'; // View this relation-type
$s_View_ttl                               = 'Voir'; // View
$s_Vis_dsc                                = 'Vis.'; // Vis.
$s_Visibility_ttl                         = 'Visibilit&eacute;'; // Visibility
$s_WandDeleteCSVProfile_dsc               = ''; // Do you really want do delete this CSV-Profile?
$s_WandDeleteRelationType_dsc             = ''; // Do you really want do delete this Relation-Type?
$s_WantClearCIType_dsc                    = 'Voulez-vous vraiment vider ce Type-CI?'; // Do you really want do empty this CI-Type?
$s_WantClearCache_dsc                     = 'Voulez-vous vraiment effacer le cache avec tous les fichiers images des map de relation?'; // Do you really want do clear the cache with all relation map image files?
$s_WantDeleteAllCIsOfCIType               = ''; // Do you really want do delete all CIs of this CI-Type?
$s_WantDeleteAttribute_dsc                = ''; // Do you really want do delete this attribute?
$s_WantDeleteCIType_dsc                   = 'Voulez-vous vraiment effacer ce Type-CI?'; // Do you really want do delete this CI-Type?
$s_WantDeleteCI_dsc                       = 'Voulez-vous vraiment effacer ce CI?'; // Do you really want do delete this CI including relations and comments?
$s_WantDeleteCatalog_dsc                  = 'Voulez-vous vraiment effacer ce catalogue?'; // Do you really want do delete this catalog?
$s_WantDeleteComment_dsc                  = 'Voulez-vous vraiment effacer ce commentaire?'; // Do you really want do delete this comment?
$s_WantDeleteEntry_dsc                    = 'Voulez-vous vraiment effacer cette entr&eacute;e'; // Do you really want do delete this entry?
$s_WantDeleteRelation_dsc                 = 'Voulez-vous vraiment effacer cette relation?'; // Do you really want do delete this relation?
$s_WantDeleteUser_dsc                     = ''; // Do you really want do delete this user?
$s_Words_ttl                              = ''; // Words
$s_YES_btn                                = 'OUI!'; // YES!
$s_none                                   = ''; // none

