<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

# PLEASE NOTE: php-cmdb deploy html pages with charset ISO-8859-1
# so please setup your editor to this character set and pay attention
# for correct typing

//==============================================================================
// enum strings
//==============================================================================
$s_enum_auth_backend                      = '0:Lokal,1:LDAP'; // 0:Local,1:LDAP
$s_enum_classtypes                        = '1:CI-Typ,2:Verbunden-Typ'; // 1:CI-Type,2:Relation-Type
$s_enum_colors                            = '0:Standard,1:Schwarz,2:Navy,3:Blau,4:Gr�n,5:Teal,6:Limone,7:Wasser,8:Kastanienbraun,9:Violett,10:Olive,11:Grau,12:Silber,13:Rot,14:Fuchsie,15:Gelb,16:Wei�'; // 0:Default,1:Black,2:Navy,3:Blue,4:Green,5:Teal,6:Lime,7:Aqua,8:Maroon,9:Purple,10:Olive,11:Gray,12:Silver,13:Red,14:Fuchsia,15:Yellow,16:White
$s_enum_compare_operator                  = '0:--- alle ---,1:&lt;,2:=,3:&gt;'; // 0:--- any ---,1:&lt;,2:=,3:&gt;
$s_enum_datatypes                         = '1:Integer,2:Dezimal,3:Datum,4:Zeit,5:Text,6:Zeichenfolge,7:URL,8:Katalog,9:CI-Typ,10:IP-Addresse'; // 1:Integer,2:Float,3:Date,4:Time,5:Text,6:Varchar,7:URL,8:Catalog,9:CI-Type,10:IP-Address
$s_enum_input                             = '0:aus Formular,1:implizit aus Funktion'; // 0:with formular,1:with implicit function
$s_enum_months                            = '1:Januar,2:Februar,3:M�rz,4:April,5:Mai,6:Juni,7:Juli,8:August,9:September,10:Oktober,11:November,12:Dezember,13:Januar-Dezember'; // 1:January,2:February,3:March,4:April,5:May,6:June,7:July,8:August,9:September,10:October,11:November,12:December,13:January-December
$s_enum_rel_visible                       = '1:normal,2:mit Attributen'; // 1:normal,2:with attributes
$s_enum_roles                             = '1:Betrachter,2:Benutzer,3:Change-Manager,4:Designer,5:Benutzer Admin,6:Admin'; // 1:Viewer,2:Operator,3:Change Manager,4:Designer,5:User Admin,6:Admin
$s_enum_weekdays                          = '0:Montag,1:Dienstag,2:Mittwoch,3:Donnerstag,4:Freitag,5:Samstag,6:Sonntag'; // 0:Monday,1:Tuesday,2:Wednesday,3:Thursday,4:Friday,5:Saturday,6:Sunday

//==============================================================================
// standard strings
//==============================================================================
$s_Account_dsc                            = 'Verwalten Sie Ihre Konto-Daten'; // Manage your account data
$s_Account_ttl                            = 'Konto'; // Account
$s_ActionCompleted_dsc                    = 'Aktion abgeschlossen'; // action completed
$s_ActionNotPermitted_dsc                 = 'Aktion nicht zul�ssig'; // Action not permitted
$s_Action_ttl                             = 'Aktion'; // Action
$s_Actions_ttl                            = 'Aktionen'; // Actions
$s_Active_ttl                             = 'Aktiv'; // Active
$s_AddComment_dsc                         = 'F�gen Sie einen neuen Kommentar zu diesem CI hinzu'; // Add a new comment to this CI
$s_AddComment_ttl                         = 'Kommentar hinzuf�gen'; // Add comment
$s_AddElementBehind_dsc                   = 'ein Element danach einf�gen'; // add an element behind
$s_AddElementToCSVProfile_dsc             = 'ein neues Element zu diesem CSV-profil hinzuf�gen'; // Add an element to this CSV-Profile
$s_AddElement_ttl                         = 'Neues Elemente hinzuf�gen'; // Add element
$s_AddFromRelation_dsc                    = 'F�gen Sie eine neue Verkn�pfung von einem anderen CI hinzu'; // add a new relation from this CI
$s_AddFromRelation_ttl                    = 'Verkn�pfung von CI hinzuf�gen'; // Add from-relation
$s_AddToRelation_dsc                      = 'F�gen Sie eine neue Verkn�pfung zu einem anderen CI hinzu'; // add a new relation to this CI
$s_AddToRelation_ttl                      = 'Verkn�pfung zu CI hinzuf�gen'; // Add to-relation
$s_Administration_dsc                     = 'Verwalten von Benutzern, Gruppen und Einstellungen'; // Administrate users, groups and setups
$s_Administration_ttl                     = 'Verwaltung'; // Administration
$s_AdvancedSearchAndBrowse_dsc            = 'Erweitertes Suche und St�bern'; // Advanced Search and Browse
$s_AdvancedSearch_dsc                     = 'Erweiterte Suche'; // advanced search
$s_AdvancedSearch_ttl                     = 'Erweiterte Suche'; // Advanced Search
$s_AllCITypes_dsc                         = 'St�bern in CI-Typen'; // goto CI-Types index page
$s_AllCITypes_ttl                         = 'Alle CI-Typen'; // All CI-Types
$s_AllCIofthisTypes_dsc                   = 'alle CIs dieses Types anzeigen'; // goto index page with all CIs of this CI-Type
$s_AllCIofthisTypes_ttl                   = 'Alle CIs dieses Typs'; // All CIs of this Type
$s_AllCSVProfiles_dsc                     = 'Alle CSV-Profile anzeigen'; // goto CSV-Profiles index page
$s_AllCSVProfiles_ttl                     = 'Alle CSV-Profile'; // All CSV-Profiles
$s_AllCatalogEntries_dsc                  = 'Springen Listeneintr�gen Seite dieses Katalogs'; // goto index page with all entries of this catalog
$s_AllCatalogEntries_ttl                  = 'Alle Eintr�ge dieses Katalogs'; // All Entries of this Catalog
$s_AllCatalogs_dsc                        = 'St�bern in Katalogen'; // goto catalogs index page
$s_AllCatalogs_ttl                        = 'Alle Kataloge'; // All Catalogs
$s_AllEntries_ttl                         = 'Alle Eintr�ge'; // All entries
$s_AllRelationTypes_dsc                   = '�bersicht aller Verkn�pfungs-Typen anzeigen'; // goto Relation-Type index page
$s_AllRelationTypes_ttl                   = 'Alle Verkn�pfungs-Typen'; // All Relation-Types
$s_AllUsers_dsc                           = 'Zeigt die Benutzer-�bersicht an'; // goto users index page
$s_AllUsers_ttl                           = 'Benutzer-�bersicht'; // All users
$s_Any_dsc                                = 'Jeder'; // Any
$s_Attribute_ttl                          = 'Attribut'; // Attribute
$s_Attributes_ttl                         = 'Attribute'; // Attributes
$s_AuthBackend_ttl                        = 'Authentifizierung'; // Auth.-Backend
$s_AutoRefreshAfterSuccess_ttl            = 'Weiterleitung bei Erfolg nach'; // Auto Refresh after Success
$s_BackToCI_dsc                           = 'Zur�ck zur Anzeige des CI'; // Back to CI view
$s_BackToCI_ttl                           = 'Zur�ck zum CI'; // Back to CI
$s_BackgroundColor_ttl                    = 'Hintergrundfarbe'; // Background Color
$s_By_dsc                                 = 'durch'; // by
$s_CIAttributes_dsc                       = 'CI Attribut(e)'; // CI Attribute(s)
$s_CIClearAll_dsc                         = 'L�schen Sie alle CIs dieser Art'; // Clear all CI of this type
$s_CIClearAll_ttl                         = 'CIs l�schen'; // Clear CI
$s_CIInsertSuccesfull_dsc                 = 'CI anlegen erfolgreich'; // ci::insert succesfull
$s_CIS_dsc                                = 'CI(s)'; // CI(s)
$s_CIType1_ttl                            = 'CI-Typ 1'; // CI-Type 1
$s_CIType2_ttl                            = 'CI-Typ 2'; // CI-Type 2
$s_CITypeAttributes_dsc                   = 'CI-Typ Attribut(e)'; // CI-Type Attribute(s)
$s_CITypeUsedBy_dsc                       = 'CI-Typ verwendet von'; // CI-Type used by
$s_CIType_ttl                             = 'CI-Typ'; // CI-Type
$s_CITypes_ttl                            = 'CI-Typen'; // CI-Types
$s_CIUpdateSuccessful_dsc                 = 'ci::update succesfull'; // ci::update succesfull
$s_CI_ttl                                 = 'CI'; // CI
$s_CIsOfCIType_ttl                        = 'CIs von CI-Typ'; // CIs of CI-Type
$s_CIsWithEntry_ttl                       = 'CIs mit Eintritt'; // CIs with Entry
$s_CIs_ttl                                = 'CIs'; // CIs
$s_CSVExport_dsc                          = 'Exportiert alle Daten der CMDB als CSV'; // Export all data from CMDB as CSV
$s_CSVExport_ttl                          = 'CSV-Export'; // CSV-Export
$s_CSVFile_ttl                            = 'CSV-Datei'; // CSV-File
$s_CSVProfile_ttl                         = 'CSV-Profil'; // CSV-Profile
$s_CSVProfiles_dsc                        = 'CSV-Profile verwalten: anlegen, �ndern, l�schen'; // Manage your CSV-Profile
$s_CSVProfiles_ttl                        = 'CSV-Profile'; // CSV-Profiles
$s_CSVProfileNotConfigured_dsc            = 'CSV-Profile nicht konfiguriert!'; // CSV-Profile not configured!
$s_CacheDirectory_dsc                     = 'Cache-Verzeichnis'; // Cache directory
$s_CatalogEntryUsed_dsc                   = 'Wird von Katalogeintrag bei'; // catalog entry used by
$s_CatalogUsedby_dsc                      = 'Wird von Katalog bei'; // catalog used by
$s_Catalog_ttl                            = 'Katalog'; // Catalog
$s_Catalogs_ttl                           = 'Kataloge'; // Catalogs
$s_ChangePassword_dsc                     = 'Passwort �ndern'; // change password of this user
$s_ChangePassword_ttl                     = 'Passwort �ndern'; // Change password
$s_Change_btn                             = '�ndern'; // Change!
$s_CheckCompleted_ttl                     = 'Pr�fung abgeschlossen'; // Check completed
$s_CheckTable_ttl                         = 'Pr�fe Tabelle'; // Check table
$s_ChooseIconForCIType_dsc                = 'Ein Symbol f�r diesen CI-Typ ausw�hlen'; // choose an icon for this CI-Type
$s_ChooseIconForCI_dsc                    = 'Ein Symbol f�r dieses CI ausw�hlen'; // choose an icon for this CI
$s_ChooseIconForCatalogEntry_dsc          = 'Ein Symbol f�r diesen Katalog-Eintrag ausw�hlen'; // Choose an icon for this catalog entry
$s_ChooseIcon_dsc                         = 'ein anderes Symbol ausw�hlen'; // Click on icon to select!
$s_ChooseIcon_ttl                         = 'Symbol �ndern'; // Choose Icon
$s_ChooseYourFilterSetup_dsc              = 'W�hlen Sie Ihre Filter-Konfiguration!'; // Choose your filter setup, please!
$s_Clear                                  = 'L�schen'; // Clear
$s_ClearCache_dsc                         = 'Cache mit den generierten Grafiken l�schen'; // Clear cache of all relation map image files
$s_ClearCache_ttl                         = 'Cache l�schen'; // Clear Cache
$s_ClearIconCacheCompleted_dsc            = 'L�schen des Icon Cache abgeschlossen'; // clear icon cache completed
$s_ClearMapCacheCompleted_dsc             = 'L�schen des Grafik Cache abgeschlossen'; // clear map cache completed
$s_ClickOnIconToSelect_dsc                = 'Klicken Sie auf ein Symbol um es auszuw�hlen!'; // Click on icon to select!
$s_CloneCI_dsc                            = 'dieses CIs einschlie�lich seiner Verkn�pfungen klonen'; // Clone this CI including relations
$s_CloneCI_ttl                            = 'CI klonen'; // Clone CI
$s_CloneOf_dsc                            = 'Klone von'; // CLONE OF
$s_CloneRelations_ttl                     = 'Verkn�pfungen klonen'; // Clone relations
$s_CommentIgnored_dsc                     = 'Kommentar wurde ignoriert'; // comment ignored
$s_Comment_ttl                            = 'Kommentieren'; // Comment
$s_Comments_ttl                           = 'Kommentare'; // Comments
$s_Continue                               = 'Weiter'; // Continue
$s_Continue_btn                           = 'Weiter'; // Continue!
$s_Count_dsc                              = 'Z�hler'; // Count
$s_Counter_dsc                            = 'Zeigt Statistiken der CMDB an'; // Show total item counter
$s_Counter_ttl                            = 'Statistik'; // Counter
$s_CreateAttribute_dsc                    = 'Erstellen Sie ein neues Attribut'; // create a new attribute
$s_CreateAttribute_ttl                    = 'Attribut erstellen'; // Create attribute
$s_CreateCITypeAttribute_dsc              = 'ein neues Attribut f�r diesen CI-Typ anlegen'; // create a new attribute for this CI-type
$s_CreateCIType_dsc                       = 'Erstellen Sie einen neuen CI-Typ'; // create a new CI-Type
$s_CreateCIType_ttl                       = 'CI-Typ erstellen'; // Create CI-Type
$s_CreateCI_dsc                           = 'Legen Sie ein neues CI an'; // create a new CI
$s_CreateCI_ttl                           = 'CI erstellen'; // Create CI
$s_CreateCIofThisCIType_ttl               = 'CI dieses CI-Typs erstellen'; // Create CI of this CI-Type
$s_CreateCSVProfile_dsc                   = 'Erstellen Sie eine neues CSV-Profil'; // Create a new CSV-Profile
$s_CreateCSVProfile_ttl                   = 'CSV-Profil erstellen'; // Create CSV-Profile
$s_CreateCatalogEntry_dsc                 = 'Einen neuen Eintragn anlegen'; // create a new entry for this catalog
$s_CreateCatalogEntry_ttl                 = 'Eintrag erstellen'; // Create entry
$s_CreateCatalog_dsc                      = 'Einen neuen Katalog anlegen'; // create a new catalog
$s_CreateCatalog_ttl                      = 'Katalog erstellen'; // Create catalog
$s_CreateRelationTypeAttribute_dsc        = 'ein neues Attribut f�r diesen Verkn�pfungs-Typ anlegen'; // create a new attribute for this relation-type
$s_CreateRelationType_dsc                 = 'einen neuen Verkn�pfungs-Typ anlegen'; // Create a new relation-type
$s_CreateRelationType_ttl                 = 'Verkn�pfungs-Typ anlegen'; // Create Relation-Type
$s_CreateRelation_dsc                     = 'Verkn�pfung anlegen'; // Create a new relation
$s_CreateRelation_ttl                     = 'Neue Verkn�pfung erstellen'; // Create relation
$s_CreateUser_dsc                         = 'Erstellen Sie ein neues Benutzer-Konto'; // create a new user account
$s_CreateUser_ttl                         = 'Benutzer anlegen'; // Create user
$s_Create_btn                             = 'Anlegen'; // Create!
$s_CurrentPassword_ttl                    = 'Aktuelles Passwort'; // Current Password
$s_DBCheck_dsc                            = 'Konsistenzpr�fung der Daten in Datenbank'; // Consistency check of data in DB
$s_DBCheck_ttl                            = 'DB-Check'; // DB-Check
$s_DBError_dsc                            = 'DB-Fehler'; // db error
$s_DBUpdate_dsc                           = 'Aktualisiert das Datenbank-Schema'; // Update DB-Schema
$s_DBUpdate_ttl                           = 'DB-Aktualisierung'; // DB-Update
$s_DB_ttl                                 = 'Database'; // DB
$s_Datatype_ttl                           = 'Datentyp'; // Datatype
$s_DeleteAllCIs_dsc                       = 'alle CIs dieses CI-Typs l�schen'; // delete all CIs of this CI-Type
$s_DeleteAllCIs_ttl                       = 'Alle CIs l�schen'; // Delete All CIs
$s_DeleteAllEntries_ttl                   = 'Alle Eintr�ge l�schen'; // Delete All Entries
$s_DeleteAttribute_ttl                    = 'Attribute l�schen'; // Delete attribute
$s_DeleteCITypeAttribute_dsc              = 'dieses Attribute des CI-Typs l�schen'; // delete this attribute of the CI-Type
$s_DeleteCIType_dsc                       = 'diesen CI-Typ l�schen'; // delete this CI-Type
$s_DeleteCIType_ttl                       = 'CI-Typ l�schen'; // Delete CI-Type
$s_DeleteCI_dsc                           = 'dieses CI einschlie�lich seiner Verkn�pfungen und Kommentare l�schen'; // delete this CI
$s_DeleteCI_ttl                           = 'CI l�schen'; // Delete CI
$s_DeleteCSVProfile_dsc                   = 'dieses CSV-Profil l�schen'; // delete this CSV-Profile
$s_DeleteCSVProfile_ttl                   = 'CSV-Profil l�schen'; // Delete CSV-Profile
$s_DeleteCatalogEntry_dsc                 = 'diesen Katalog-Eintrag l�schen'; // delete this catalog entry
$s_DeleteCatalogEntry_ttl                 = 'Katalog-Eintrag l�schen'; // Delete entry
$s_DeleteCatalog_dsc                      = 'diesen Katalog l�schen'; // delete this catalog
$s_DeleteCatalog_ttl                      = 'Katalog l�schen'; // Delete catalog
$s_DeleteComment_dsc                      = 'diesen Kommentar l�schen'; // delete this comment
$s_DeleteComment_ttl                      = 'Kommentar l�schen'; // Delete comment
$s_DeleteElement_dsc                      = 'dieses Element l�schen'; // delete this element
$s_DeleteEntry_dsc                        = 'diesen Eintrag l�schen'; // delete this entry
$s_DeleteRelationTypeAttribute_dsc        = 'dieses Attribut des Verkn�pfungs-Typs l�schen'; // delete this attribute of the relation-type
$s_DeleteRelationType_dsc                 = 'diesen Verkn�pfungs-Typ l�schen'; // delete this relation-type
$s_DeleteRelationType_ttl                 = 'Verkn�pfungs-Typ l�schen'; // Delete Relation-Type
$s_DeleteRelation_dsc                     = 'diese Verkn�pfung l�schen'; // delete this relation
$s_DeleteRelation_ttl                     = 'Verkn�pfung l�schen'; // Delete relation
$s_DeleteSuccessful_dsc                   = 'L�schen erfolgreich'; // delete successful
$s_DeleteUser_dsc                         = 'diesen Benutzer l�schen'; // delete this user
$s_DeleteUser_ttl                         = 'Benutzer l�schen'; // Delete user
$s_DeleteYourAccount_dsc                  = 'Es ist nicht erlaubt, Ihr eigenes Benutzer-Konto zu l�schen!'; // Its not allowed, to delete your own account!
$s_Delete_ttl                             = 'L�schen'; // Delete
$s_Description_ttl                        = 'Beschreibung'; // Description
$s_Design_dsc                             = 'Verwaltung der CI-Typen, Verkn�pfungs-Typen und Kataloge'; // Design CI-Types, Relations and more
$s_Design_ttl                             = 'Gestaltung'; // Design
$s_DisplayAndManageCIType_dsc             = 'Attribute dieses CI-Typs anzeigen und bearbeiten'; // display and manage this CI-Type
$s_DisplayAndManageCatalogEntries_dsc     = 'Eintr�ge dieses Katalogs anzeigen und bearbeiten'; // display and manage entries of this catalog
$s_DisplayCI_ttl                          = 'CI anzeigen'; // Display CI
$s_Display_dsc                            = 'Anzeige'; // Display
$s_EMail_ttl                              = 'E-Mail'; // E-Mail
$s_EditAttribute_ttl                      = 'Attribut bearbeiten'; // Edit attribute
$s_EditAttributes_ttl                     = 'Attribute bearbeiten'; // Edit attributes
$s_EditCIAttributes_dsc                   = 'CI-Attribute bearbeiten'; // edit attributes of this CI
$s_EditCITypeAttribute_dsc                = 'dieses Attribut des CI-Typs bearbeiten'; // edit this attribute of the CI-Type
$s_EditCITypeSpecification_dsc            = 'Specifikation dieses CI-Typ bearbeiten'; // edit specification of this CI-Type
$s_EditCIType_dsc                         = 'diesen CI-Typ bearbeiten'; // edit this CI-Type
$s_EditCIType_ttl                         = 'CI-Type bearbeiten'; // Edit CI-Type
$s_EditCI_dsc                             = 'dieses CI bearbeiten'; // edit this CI
$s_EditCSVProfile_dsc                     = 'dieses CSV-Profil bearbeiten'; // edit this CSV-Profile
$s_EditCSVProfile_ttl                     = 'CSV-Profil bearbeiten'; // Edit CSV-Profile
$s_EditCatalogEntry_dsc                   = 'diesen Katalog-Eintrag bearbeiten'; // edit this catalog entry
$s_EditCatalogEntry_ttl                   = 'Katalog-Eintrag'; // Edit entry
$s_EditCatalog_dsc                        = 'diesen Katalog bearbeiten'; // edit this catalog
$s_EditCatalog_ttl                        = 'Katalog bearbeiten'; // Edit catalog
$s_EditComment_dsc                        = 'diesen Kommentar bearbeiten'; // edit this comment
$s_EditComment_ttl                        = 'Kommentar bearbieten'; // Edit comment
$s_EditRelationTypeAttribute_dsc          = 'dieses Attribut des Verkn�pfungs-Typs bearbeiten'; // edit this attribute of the relation-type
$s_EditRelationType_dsc                   = 'diesen Verkn�pfungs-Typ bearbeiten'; // edit this relation-type
$s_EditRelationType_ttl                   = 'Verkn�pfungs-Typ bearbeiten'; // Edit relation-type
$s_EditRelation_dsc                       = 'diese Verkn�pfung bearbeiten'; // edit this relation
$s_EditRelation_ttl                       = 'Verkn�pfung bearbeiten'; // Edit relation
$s_EditUser_dsc                           = 'diesen Benutzer bearbeiten'; // edit this user
$s_EditUser_ttl                           = 'Benutzer bearbeiten'; // Edit user
$s_Edit_ttl                               = 'Bearbeiten'; // Edit
$s_Elements_ttl                           = 'Felder'; // Elements
$s_EndOfImport_ttl                        = 'Import beendet.'; // End of Import
$s_EnterNewOne_dsc                        = 'neuen Eintrag aufnehmen'; // enter new one
$s_EntriesImportedFromCSV_dsc             = 'Eintr�ge aus CSV-Datei importiert'; // entries imported from csv-file
$s_EntriesOfCatalogTypeWithoutCatalog_dsc = 'Eintr�ge von Katalog-Datentyp ohne g�ltigen Katalog'; // entries from datatype catalog without a valid catalog.
$s_EntriesWithoutCI1ID_dsc                = 'Eintr�ge ohne g�ltige ID im CI 1'; // entries without a valid CI 1 ID
$s_EntriesWithoutCI2ID_dsc                = 'Eintr�ge ohne g�ltige ID im CI 2'; // entries without a valid CI 2 ID
$s_EntriesWithoutCIType1ID_dsc            = 'Eintr�ge ohne g�ltige ID im CI-Type 1'; // entries without a valid CI-Type 1 ID
$s_EntriesWithoutCIType2ID_dsc            = 'Eintr�ge ohne g�ltige ID im CI-Type 2'; // entries without a valid CI-Type 2 ID
$s_EntriesWithoutCIType_dsc               = 'Eintr�ge ohne g�ltigen CI-Typ'; // entries without a valid CI-Type
$s_EntriesWithoutCI_dsc                   = 'Eintr�ge ohne g�ltiges CI'; // entries without a valid CI
$s_EntriesWithoutCatalog_dsc              = 'Eintr�ge ohne g�ltigen Katalog'; // entries without a valid catalog
$s_EntriesWithoutRelationType_dsc         = 'Eintr�ge ohne g�ltigen Verkn�pfungs-Typ'; // entries without a valid Relation-Type
$s_EntriesWithoutRelation_dsc             = 'Eintr�ge ohne g�ltige Verkn�pfung'; // entries without a valid relation
$s_EntriesWithoutTypeAttribute_dsc        = 'Eintr�ge ohne g�ltiges Typ-Attribut'; // entries without a valid type attribute
$s_Entries_ttl                            = 'Eintr�ge'; // Entries
$s_Entry_dsc                              = 'Eintrag'; // Entry
$s_Entry_ttl                              = 'Eintrag'; // Entry
$s_ErrorFromCIInsert_dsc                  = 'error from ci::insert'; // error from ci::insert
$s_ErrorFromCIUpdate_dsc                  = 'error from ci::update'; // error from ci::update
$s_ErrorWhileUploadingFile_dsc            = 'Fehler beim Hochladen der Datei!'; // Error while uploading file!
$s_ErrorWhileUploading_dsc                = 'Fehler beim Hochladen der Datei!'; // Error while uploading file!
$s_Errors_dsc                             = 'Fehler'; // errors
$s_Errors_ttl                             = 'Fehler'; // Errors
$s_ExportAsPDF_dsc                        = 'Export der erweiterten Karte als PDF'; // Export current extended map as PDF
$s_ExportAsPDF_ttl                        = 'Exportieren als PDF'; // Export as PDF
$s_ExportCIs_dsc                          = 'Exportieren Sie alle CIs dieses CI-Typ als CSV'; // Export all CIs of this CI-Type to CSV
$s_ExportCIs_ttl                          = 'CIs exportieren'; // Export CIs
$s_ExportEntries_dsc                      = 'Eintr�ge in eine CSV-Datei exportieren'; // Export catalog entries to CSV-file
$s_ExportEntries_ttl                      = 'Eintr�ge exportieren'; // Export Entries
$s_ExportRelationTypes_ttl                = 'Verkn�pfungen dieses Typs exportieren'; // Export Relations-Types
$s_Export_btn                             = 'Export'; // Export!
$s_Extended_dsc                           = 'Erweiterte Karte'; // Extended Map
$s_Extended_ttl                           = 'Erweitert'; // Extended
$s_ExtentedRelationMap_ttl                = 'Erweiterte Verkn�pfungs-Karte'; // Extended Relations-Map
$s_FieldSeparator_ttl                     = 'Feldtrenner'; // Field Separator
$s_FilesDeleted_dsc                       = 'Dateien gel�scht'; // files deleted
$s_FilterPeerCIsWith_note                 = 'Hinweis: Schr�nken Sie mit dem Filter die Liste der angebotenen CIs ein.'; // Note: Enter a filter expression to reduce the list of possible peer CIs!
$s_FilterPeerCIsWith_ttl                  = 'Filtern'; // Filter Peer CIs with
$s_FirstName_ttl                          = 'Vorname'; // First Name
$s_FollowSingleResults_ttl                = 'Einzigem Ergebnis folgen'; // Follow Single Results
$s_ForegroundColor_ttl                    = 'Textfarbe'; // Foregroud Color
$s_Format_ttl                             = 'Format'; // Format
$s_Found_dsc                              = 'gefunden:'; // found
$s_FromCatalog_dsc                        = 'aus dem Katalog'; // from Catalog
$s_FunctionNotActivated_dsc               = 'Funktion nicht aktiviert!'; // Function not activated!
$s_GotoCatalogLP_dsc                      = 'Springen Katalogliste Seite'; // Goto Catalog List Page
$s_GotoViewThisCI_ttl                     = 'Springen Ausblick diese CI'; // Goto view this CI
$s_IDofTANotEqual_dsc                     = 'ID des Typ-Attributes ist nicht identisch'; // ID of Type-Attr not equal
$s_IllegalCall_dsc                        = 'Illegaler Aufruf!'; // Illegal call!
$s_IllegalImportRequest_dsc               = 'Illegaler Import Aufruf!'; // illegal import request
$s_ImportCIs_dsc                          = 'CIs dieses CI-Typ aus einer CSV-Datei importieren'; // Import CIs of this CI-Type from CSV
$s_ImportCIs_ttl                          = 'CIs importieren'; // Import CIs
$s_ImportEntries_dsc                      = 'Eintr�ge aus einer CSV-Datei importieren'; // Import catalog entries from CSV-file
$s_ImportEntries_ttl                      = 'Eintr�ge importieren'; // Import Entries
$s_ImportNew_dsc                          = 'Import neuer'; // import new
$s_Import_btn                             = 'Importieren!'; // Import!
$s_InputValue_ttl                         = 'Wert f�llen'; // Input Value
$s_InsertSuccessful_dsc                   = 'Anlegen erfolgreich'; // insert successful
$s_Inserts_ttl                            = 'Eingef�gt'; // Inserts
$s_InvalidCountElements_dsc               = 'Ung�ltige Anazhl der Felder (erforderlich:'; // invalid count of elements
$s_InvalidIDofCT_dsc                      = 'Ung�ltige ID des Typs'; // invalid ID of Classtype
$s_InvalidIDofTA_dsc                      = 'Ung�ltige ID des Typ-Attributes'; // invalid ID of Type-Attr
$s_IsNotAnArray_dsc                       = 'ist kein Array!'; // is not an array!
$s_Item_ttl                               = 'Artikel'; // Item
$s_Label_ttl                              = 'Markierung'; // Label
$s_Language_ttl                           = 'Sprache'; // Language
$s_LastChangeAt_dsc                       = 'zuletzt ge�ndert am'; // last changed at
$s_LastChange_ttl                         = 'Letzte �nderung'; // Last Change
$s_LastChangedCIs_ttl                     = 'Letzte �nderung der CIs'; // Last changed CIs
$s_LastChangedComments_ttl                = 'Letzte �nderung der Kommentare'; // Last changed comments
$s_LastChanged_dsc                        = 'zuletzt ge�ndert'; // last changed
$s_LastChanges_dsc                        = 'Zeigt die letzten �nderungen in der CMDB an'; // List last changes in CMDB
$s_LastChanges_ttl                        = 'Letzte �nderungen'; // Last Changes
$s_LastName_ttl                           = 'Name'; // Last Name
$s_Line_dsc                               = 'Zeile'; // Line
$s_LinesProcessed_ttl                     = 'Verarbeitete Zeilen'; // Lines processed
$s_List_dsc                               = 'Listen Sie alle CIs dieses CI-Typ'; // List all CIs of this CI-Type
$s_List_ttl                               = 'Liste'; // List
$s_LoginErrBackEnd_inf                    = 'Fehler bei Anmeldung: Authentifizierung-Backend nicht unterst�tzt!'; // Login error : Authentification Backend not supported!
$s_LoginErrEmtyPass_inf                   = 'Fehler bei Anmeldung: Passwort darf nicht leer sein.'; // Login error : Password empty
$s_LoginErrPassword_inf                   = 'Fehler bei Anmeldung: Falsches Kennwort'; // Login error : Incorrect Password
$s_LoginErrUserActive_inf                 = 'Fehler bei Anmeldung: Benutzer nicht aktiv: Bitte kontaktieren Sie Ihren CMDB Manager.'; // Login error : User not active : Please contact Cmdb Manager
$s_LoginErrUserGroup_inf                  = 'Fehler bei Anmeldung: Benutzer ist nicht Mitglied der passenden Gruppe'; // Login error : User not in right group
$s_LoginErrUser_inf                       = 'Fehler bei Anmeldung: Unbekannter Benutzer'; // Login error : Unknown user
$s_LoginErr_inf                           = 'Anmeldung fehlgeschlagen'; // Login not successfull
$s_Login_ttl                              = 'Benutzer'; // Login
$s_LogoutCompleted_dsc                    = 'Abmeldung abgeschlossen!'; // Logout completed!
$s_Logout_dsc                             = 'von PHP-CMDB abmelden'; // Logout from PHP-CMDB
$s_Logout_ttl                             = 'Abmelden'; // Logout
$s_ManageCITypes_dsc                      = 'CI-Typen verwalten'; // Modeling your CI-Types
$s_ManageCatalogs_dsc                     = 'Kataloge verwalten'; // Manage your catalogs
$s_MapOfRelations_dsc                     = 'Verkn�pfungs-Karte'; // map of relations
$s_ModifyYourAccount_dsc                  = 'Es ist nicht erlaubt, Ihr eigenes Konto zu bearbeiten!'; // Its not allowed, to modify your own account!
$s_MoveDown_dsc                           = 'diese Zeile aufw�rts schieben'; // move this line down
$s_MoveUp_dsc                             = 'diese Zeile abw�rts schieben'; // move this line up
$s_MyAccount_dsc                          = 'meine Konto-Daten bearbeiten'; // Manage personal Settings and Account Data
$s_MyAccount_ttl                          = 'Mein Konto'; // My Account
$s_MySettings_ttl                         = 'Meine Einstellungen'; // My Settings
$s_NO_btn                                 = 'Nein!'; // No!
$s_Name_ttl                               = 'Name'; // Name
$s_NewPassword_ttl                        = 'Neues Passwort'; // New Password
$s_NoEntries_inf                          = 'keine Eintr�ge'; // no entries
$s_NoFileForUpload_dsc                    = 'Keine Datei zum Hochladen ausgew�hlt!'; // No file for upload selected!
$s_NoIcon_dsc                             = 'kein Icon'; // no icon
$s_NoMessageAvailable_dsc                 = 'Keine Meldungen vorhanden.'; // no message available
$s_NotValid_dsc                           = 'nicht g�ltig'; // not valid
$s_Notify_ttl                             = 'Benachrichtigen'; // Notify
$s_NumberOfRelation_ttl                   = 'Anzahl der Verkn�pfungen'; // Number of relations
$s_ObligValueMustNotBeEmpty_dsc           = 'Pflichtfeld: der Wert darf nicht leer bleiben'; // is oblig: value must not be empty
$s_Obligate_ttl                           = 'Pflicht'; // Obligate
$s_Options_ttl                            = 'Optionen'; // Options
$s_Order_ttl                              = 'Folge'; // Order
$s_Password_ttl                           = 'Passwort'; // Password
$s_PeerCI_note                            = 'Hinweis: Halten Sie die Strg-Taste gedr�ckt, um mehr als ein CI aus der Liste auszuw�hlen.'; // Note: Press Ctrl-Key to select more than one item from list!
$s_PeerCI_ttl                             = 'Partner-CI'; // Peer CI
$s_PhpCmdbSetup_dsc                       = 'PHP-CMDB Setup'; // PHP-CMDB Setup
$s_PleaseCreateCSVProfile_dsc             = 'Bitte legen Sie zuerst ein CSV-Profile unter &quot;Design / CSV-Profiles&quot; an.'; // Please create a CSV-Profile first over &quot;Design / CSV-Profiles&quot;.
$s_Position_ttl                           = 'Standpunkt'; // Position
$s_Refresh_dsc                            = 'Aktualisiert die Karte'; // Refresh relations map
$s_Refresh_ttl                            = 'Aktualisieren'; // Refresh
$s_RelationCounter_ttl                    = 'Anzahl der Verkn�pfungen'; // Relation Counter
$s_RelationCreated_dsc                    = 'Verkn�pfung angelegt'; // relations created
$s_RelationMap_ttl                        = 'Verkn�pfungs-Karte'; // Relations-Map
$s_RelationText1gt2_ttl                   = 'Beziehung CI 1 -&gt; CI 2'; // Text CI 1 -&gt; CI 2
$s_RelationText1lt2_ttl                   = 'Beziehung CI 1 &lt;- CI 2'; // Text CI 1 &lt;- CI 2
$s_RelationType_dsc                       = 'Navigieren mit Relations-Typen'; // Browse with Relations-Types
$s_RelationType_ttl                       = 'Verkn�pfungs-Typ'; // Relation-Type
$s_RelationTypes_dsc                      = 'Verkn�pfungs-Typen modellieren'; // Modeling your Relation-Types
$s_RelationTypes_ttl                      = 'Verkn�pfungs-Typen'; // Relation-Types
$s_Relation_ttl                           = 'Verkn�pfung'; // Relation
$s_Relations_ttl                          = 'Verkn�pfungen'; // Relations
$s_RepeatPassword_ttl                     = 'Passwort wiederholen'; // Repeat Password
$s_Reports_dsc                            = 'Berichte, letzte �nderungen, Z�hler und mehr'; // Reports, last Changes, Counter and more
$s_Reports_ttl                            = 'Berichte'; // Reports
$s_RequestingNotAllowedForTrigger_dsc     = 'anfragende IP-Adresse ist nicht f�r Trigger erlaubt!'; // the requesting ip is not allowed for trigger!
$s_Required_dsc                           = 'erforderlich'; // required
$s_Role_ttl                               = 'Rolle'; // Role
$s_RowsPerPage_ttl                        = 'Zeilen pro Seite'; // Rows per Page
$s_Save_btn                               = 'Speichern!'; // Save!
$s_SearchBrowse_dsc                       = 'St�bern Sie in allen Eintr�gen der CMDB'; // Browse CMDB
$s_SearchBrowse_ttl                       = 'Suchen und St�bern'; // Search and Browse
$s_Search_btn                             = 'Suche'; // Search
$s_Seconds_ttl                            = 'Sekunden'; // Seconds
$s_SelectCIType_ttl                       = 'W�hlen Sie den CI-Typ'; // select CI-Type
$s_SelectPlease                           = 'bitte ausw�hlen'; // Select please
$s_ServiceOffline_dsc                     = 'Dienst ist nicht verf�gbar!'; // service is offline!
$s_Settings_dsc                           = 'Verwalten Sie Ihre pers�nlichen Einstellungen'; // Manage your personal settings
$s_Settings_ttl                           = 'Einstellungen'; // Settings
$s_SetupCVSExport                         = 'Setup CSV-Export'; // Setup CSV-Export
$s_SetupCheck_dsc                         = '�berpr�fen Sie System-Voraussetzungen und Setup'; // Check setup and environment
$s_SetupCheck_ttl                         = 'Setup-Check'; // Setup-Check
$s_SetupCompleted_dsc                     = 'Setup abgeschlossen! Folgen Sie dem Link, um sich an der CMDB anzumelden.'; // Setup completed! Follow the link to enter PHP-CMDB.
$s_ShowAllComments_dsc                    = 'Zeigt eine Liste mit allen Kommentaren zu diesem CI an'; // Show list with all comments for this CI
$s_ShowAllComments_ttl                    = 'Alle Kommentare anzeigen'; // Show all comments
$s_ShowRelationType_dsc                   = 'Daten des Verkn�pfungs-Typs anzeigen'; // Show relation type
$s_SorryNoCIWithThisType_dsc              = 'Entschuldigung, es gibt kein CI dieses Typs und mit diesem Namen!'; // Sorry, there is no CI with this type and name!
$s_Specification_dsc                      = 'Spezifikation'; // Specification
$s_Specification_ttl                      = 'Spezifikation'; // Specification
$s_Status_ERROR                           = 'FEHLER'; // ERROR
$s_Status_OK                              = 'OK'; // OK
$s_Status_WARNING                         = 'WARNUNG'; // WARNING
$s_Strict_ttl                             = 'Strikt'; // Strict
$s_StringDelimiter_ttl                    = 'Textbegrenzung'; // String-Delimiter
$s_SwapDirectionOfRelationType_dsc        = 'Richtung des Verkn�pfungs-Typs umdrehen'; // Swap direction of this relation-type
$s_SwapDirection_dsc                      = 'Richtung umdrehen'; // Swap direction
$s_Swap_ttl                               = 'Umdrehen'; // Swap
$s_SwitchSuccessful_dsc                   = 'Umdrehen erfolgreich'; // Switch successful
$s_TableColumnUpToDate_dsc                = 'Tabellen-Feld ist aktuell'; // table column is up-to-date
$s_TableColumnUpdated_dsc                 = 'Tabellen-Feld aktualisiert'; // table column updated
$s_TableCreated_dsc                       = 'Tabelle angelegt'; // table created
$s_TableDropped_dsc                       = 'Tabelle entfernt'; // table dropped
$s_TableExists_dsc                        = 'Tabelle vorhanden'; // table exists
$s_TableFilled_dsc                        = 'Tabelle gef�llt'; // table filled
$s_TableUpToDate_dsc                      = 'Tabelle ist aktuell'; // table is up-to-date
$s_Tag_ttl                                = 'Etikett'; // Tag
$s_Title_ttl                              = 'Titel'; // Title
$s_Total_ttl                              = 'Insgesamt'; // Total
$s_TriggerNotEnabled_dsc                  = 'Trigger nicht aktiviert!'; // trigger not enabled!
$s_Type_ttl                               = 'Typ'; // Type
$s_UnexpectedNumberOfRows_dsc             = 'Unerwartete Anzahl von Ergebnissen'; // unexpected number of rows
$s_Unique_ttl                             = 'Eindeutig'; // Unique
$s_Unknown_ttl                            = 'UNBEKANNT'; // UNKNOWN
$s_UpdateCompleted_dsc                    = 'Aktualisierung abgeschlossen.'; // update completed
$s_UpdateSuccessful_dsc                   = '�nderungen erfolgreich'; // update successful
$s_Update_btn                             = 'Aktualisierung'; // Update!
$s_Updates_ttl                            = 'Aktualisierungen'; // Updates
$s_UseIconFromCIType_dsc                  = 'Symbol des CI-Typs verwenden'; // use icon from CI-Type
$s_User_dsc                               = 'Verwalten der Benutzer'; // Maintain users
$s_User_ttl                               = 'Benutzer'; // User
$s_ValidationError_dsc                    = 'Fehler bei der �berpr�fung'; // validation error
$s_ValueMustBeUnique_dsc                  = 'Der Wert muss unter allen Instanzen dieses Typs eindeutig sein.'; // value must be unique for all instances of this classtype
$s_Version_ttl                            = 'Version'; // Release
$s_ViewAllCIsReferingthisCat_dsc          = 'Zeigt alle CIs an, welche auf diesen Katalog verweisen'; // View all CIs refering this catalog entry
$s_ViewCIType_dsc                         = 'diesen CI-Typ anzeigen'; // View this CI-Type
$s_ViewCI_dsc                             = 'dieses CI anzeigen'; // View this CI
$s_ViewCSVProfile_dsc                     = 'dieses CSV-Profil anzeigen'; // View this CSV-Profile
$s_ViewRelationType_dsc                   = 'diesen Verkn�pfungs-Typ anzeigen'; // View this relation-type
$s_View_ttl                               = 'Anzeigen'; // View
$s_Vis_dsc                                = 'Sicht.'; // Vis.
$s_Visibility_ttl                         = 'Sichtbarkeit'; // Visibility
$s_WandDeleteCSVProfile_dsc               = 'Wollen Sie diese CSV-Profil wirklich l�schen?'; // Do you really want do delete this CSV-Profile?
$s_WandDeleteRelationType_dsc             = 'Wollen Sie diesen Verkn�pfungs-Typ wirklich l�schen?'; // Do you really want do delete this Relation-Type?
$s_WantClearCIType_dsc                    = 'Wollen Sie diesen CI-Typ wirklich leeren?'; // Do you really want do empty this CI-Type?
$s_WantClearCache_dsc                     = 'Wollen Sie den Cache mit den generierten Grafiken wirklich l�schen?'; // Do you really want do clear the cache with all relation map image files?
$s_WantDeleteAllCIsOfCIType               = 'Wollen Sie alle CIs dieses CI-Typs wirklich l�schen?'; // Do you really want do delete all CIs of this CI-Type?
$s_WantDeleteAttribute_dsc                = 'Wollen Sie dieses Attribut wirklich l�schen?'; // Do you really want do delete this attribute?
$s_WantDeleteCIType_dsc                   = 'Wollen Sie diesen CI-Typ wirklich l�schen?'; // Do you really want do delete this CI-Type?
$s_WantDeleteCI_dsc                       = 'Wollen Sie dieses CI wirklich l�schen?'; // Do you really want do delete this CI including relations and comments?
$s_WantDeleteCatalog_dsc                  = 'Wollen Sie den Katalog wirklich l�schen?'; // Do you really want do delete this catalog?
$s_WantDeleteComment_dsc                  = 'Wollen Sie diesen Kommentar wirklich l�schen?'; // Do you really want do delete this comment?
$s_WantDeleteEntry_dsc                    = 'Wollen Sie den Eintrag wirklich l�schen?'; // Do you really want do delete this entry?
$s_WantDeleteRelation_dsc                 = 'Wollen Sie diese Verkn�pfung wirklich l�schen?'; // Do you really want do delete this relation?
$s_WantDeleteUser_dsc                     = 'Wollen Sie dieses Benutzer-Konto wirklich l�schen?'; // Do you really want do delete this user?
$s_Words_ttl                              = 'Worte'; // Words
$s_YES_btn                                = 'Ja!'; // YES!
$s_none                                   = 'keine'; // none

