<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'core/core_html_form.inc.php';
require_once 'includes/maintain.inc.php';
require_once 'includes/relation_peer_imx.inc.php';
require_once 'includes/icon_list.inc.php';

// page
html_page_header_maintain();

printf( "<div id='content'>\n" );
html_table_header( 25, 150, 625 );
html_table_section( get_string('ClearCache_ttl'), get_empty_menu() );
html_table_footer();

$msg = '';
$rc = clear_imx_cache( $msg );
html_status( $rc, $msg, '' );

$msg = '';
$rc = icon_list::getInstance()->clear_cache( $msg );
html_status( $rc, $msg, MAINTAIN_INDEX_PHP );
printf( "</div>\n" );

html_page_footer();

require_once 'includes/page_done.inc.php';
