<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/ci.inc.php';
require_once 'includes/relation.inc.php';

// get data
$ci_pos = http_get_int( 'r_ci_pos', 0 );
$ci_id = http_get_int( 'r_ci_id', 0 );
$r = new relation( 0, $ci_pos, $ci_id, 'r_id' );
$ci = new ci( $r->get_ci_id() );

// page
html_page_header_browser();

$r->display_synopse();
$r->display_question( R_DELETE_RUN_PHP, $ci->get_id() );

html_page_footer();

require_once 'includes/page_done.inc.php';
