<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/account.inc.php';
require_once 'includes/user.inc.php';

// get data
$user = new user( core_session::getInstance()->get_user_id() );

// page
html_page_header_account();

$user->display_synopse( FALSE );
$user->display_self_form( get_string('MyAccount_ttl'), U_SELF_EDIT_RUN_PHP, get_string('Save_btn') );

html_page_footer();

require_once 'includes/page_done.inc.php';
