<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/browse.inc.php';
require_once 'includes/ci.inc.php';
require_once 'includes/comment.inc.php';

// get data
$comment = new comment( 0, 'c_id' );
$comment->load_from_args();
$ci = new ci( $comment->get_ci_id() );

// page
html_page_header_browser();

$ci->display_synopse( browse_ci_view_menu( $ci->get_id(), $ci->get_item_type_id() ) );
$comment->display_form( get_string('EditComment_ttl'), C_EDIT_RUN_PHP, get_string('Save_btn') );

html_page_footer();

require_once 'includes/page_done.inc.php';
