<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'core/core_html_icon.inc.php';
require_once 'tables/db_cat.inc.php';
require_once 'tables/db_cat_entry.inc.php';
require_once 'includes/browse.inc.php';
require_once 'includes/ci_cate_navi_list.inc.php';
require_once 'includes/icon_list.inc.php';


// search
$result_list = ci_cate_navi_list::getInstance();
$result_count = $result_list->count();
$cate = new db_cat_entry( $result_list->get_search_cate_id() );
$cat = new db_cat( $cate->get_cat_id() );

// page
html_page_header_browser();

printf( "<div id='synopse'>\n" );
html_table_header( 750, 50 );
html_table_section( get_string('CIsWithEntry_ttl')." '" . $cate->get_title() . "' ".get_string('FromCatalog_dsc')." '" . $cat->get_title() . "'", 
	browse_cat_list_menu( $cat->get_id() ) );
html_table_footer();
printf( "</div>\n" );

printf( "<div id='list'>\n" );
$result_list->show();
printf( "</div>\n" );

html_page_footer();

require_once 'includes/page_done.inc.php';
