<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/cat.inc.php';
require_once 'includes/cat_entry_list.inc.php';

// get data
$cat_id = http_get_int( 'cate_cat_id', 0 );
$cat = new cat( $cat_id );
$cat_title = cat_list::get_title( $cat_id );
$cat_entry_list = & cat_entry_list::getInstance( $cat->get_id() );

header('Content-disposition: attachment; filename=catalog_' . $cat_title . '.csv');
$cat_entry_list->export_csv();


require_once 'includes/page_done.inc.php';
