<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'core/core_html_icon.inc.php';
require_once 'tables/db_comment.inc.php';
require_once 'includes/browse.inc.php';
require_once 'includes/comment_list.inc.php';
require_once 'includes/user_list.inc.php';
require_once 'includes/ci.inc.php';

// get data
$ci_id = http_get_int( 'ci_id', 0 );
$com_list = comment_list::getInstance( $ci_id );
$com_count = $com_list->count();
$ci = new ci( $com_list->get_ci_id() );

// page
html_page_header_browser();

// synopse
$ci->display_synopse( browse_ci_view_menu( $ci->get_id(), $ci->get_item_type_id() ) );

// list
printf( "<div id='list'>\n" );
$com_list->show( browse_ci_comment_list_menu( $com_list->get_ci_id() ) );
printf( "</div>\n" );

html_page_footer();

require_once 'includes/page_done.inc.php';
