<?php
/**
 * php-cmdb - a php based configuration management database
 *
 * Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de
 *
 * php-cmdb is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * php-cmdb is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @category	php-cmdb
 * @package		core
 * @subpackage	base
 * @author		mscheibe
 */
 
/**
 * try to autoload implementation file for given class
 * 
 * @param	string	$class_name			name of class
 * @return	none
 */
function __autoload($class_name)
{
	if (($p = strpos( $class_name, '_' )) === FALSE)
	{
		throw new exception( "Cannot autoload class '$class_name'" );
	}
	$class_name[ $p ] = '/';
    require_once $class_name . '.inc.php';
    
//    echo "DEBUG: autoload class '$class_name'.\n";
    return;
}
