<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

/**
* @author Dr. Michael Scheibe
* @package core
* 
* $Id: core_db.inc.php 338 2009-04-10 12:09:15Z micha $
*/

require_once 'core/core_db_mysql.inc.php';

/**
 * singleton class as centrale entry point to access database
 */
class core_db
{
	static private $instance = false;

	/**
	 * fabrik methode
	 */
	static public function getInstance()
	{
		if (self::$instance === false)
		{
			global $g_db_host;
			global $g_db_user;
			global $g_db_pass;
			global $g_db_name;
			self::$instance = new core_db_mysql( $g_db_host, $g_db_user, $g_db_pass, $g_db_name );
		}
		
		return self::$instance;
	}
	
}
