<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/csv_profile.inc.php';

// get data
$csv_profile = new csv_profile( 0, 'cp_id' );
$csv_profile->load_from_args();

if ($referer_script_name != CP_EDIT_RUN_PHP) $_SESSION['caller']=$referer_script_name;

// page
html_page_header_design();

$csv_profile->display_synopse( design_cp_view_menu( $csv_profile->get_id() ) );
$csv_profile->display_form( get_string('EditCSVProfile_ttl'), CP_EDIT_RUN_PHP, get_string('Save_btn') );

html_page_footer();

require_once 'includes/page_done.inc.php';
