<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'core/core_html_icon.inc.php';
require_once 'includes/design.inc.php';
require_once 'includes/csv_profile_list.inc.php';
require_once 'includes/icon_list.inc.php';

// get data
$cp_list = csv_profile_list::getInstance();
$cp_list->set_list_mode( LIST_MODE_MANAGE );

// page
html_page_header_design();

$cp_list->display_synopse( design_cp_index_menu() );

printf( "<div id='content'>\n" );
$cp_list->show();
printf( "</div>\n" );

html_page_footer();

require_once 'includes/page_done.inc.php';
