<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

function html_login_page()
{
	global $running_script_name;
	
	$_app_name = get_property( 'app_name' );

	html_header( $_app_name );
?>
<center>
<div id='special'>
<?php
	// read request script, method and args and use it as the form action
	// BUT IN EVERY CASE we use post to protect login data!
	printf( "<form name='login' action='%s' method='post'>", $running_script_name );
	switch ($_SERVER['REQUEST_METHOD'])
	{
		case 'GET':
			foreach ($_GET as $key => $val )
			{
				printf( "<input type='hidden' name='%s' value='%s'></td>", $key, $val );
			}
			break;
		case 'POST':
			foreach ($_POST as $key => $val )
			{
				printf( "<input type='hidden' name='%s' value='%s'></td>", $key, $val );
			}
			break;
	}
	html_table_header( 150, 180, 180, get_property( "page_table_width" ) - 510 );
?>
<tr><td colspan='4'></td></tr>
<tr>
	<td class='title' rowspan='2'><?php echo $_app_name;?></td>
	<td class='c_attr r_attr'><?php echo get_string('Login_ttl');?>:</td><td class='c_value'><input type='text' name='l_name' size='16' maxlength='100' value=''></td>
	<td rowspan='2'></td>
</tr>
<tr>
	<td class='c_attr r_attr'><?php echo get_string('Password_ttl');?>:</td><td class='c_value'><input type='password' name='l_pass' size='16' maxlength='100' value=''></td>
</tr>
<tr>
	<td></td>
	<td><input type='hidden' name='l_form' value='<?php echo core_session::getInstance()->get_session_id(); ?>'></td>
	<td><input type='submit' class='b_action' value='<?php echo get_string('Login_ttl'); ?>'></td>
	<td></td>
</tr>
<?php
	html_table_footer();
?>
</form>
</div>
<?php
	html_page_footer();
?>
</center>
<?php
	printf( "<script type='text/javascript' language='JavaScript'> \n" .
			"<!-- \n" .
			"    window.document.login.l_name.focus(); \n" .
			"--> \n" .
			"</script> \n"
	);
	
	html_footer();

	return;
}

html_login_page();
