<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

function html_page_header_maintain()
{
	html_page_header( get_top_menu(get_string('Administration_ttl')), maintain_sub_menu(), MODE_MAINTAIN );
}

function & maintain_sub_menu ()
{
	// setup menu
	$menu = new html_menu();
	$menu->add_item( get_string('User_ttl'), U_INDEX_PHP, get_string('User_dsc') );
	$menu->add_item( get_string('ClearCache_ttl'), MAINTAIN_CLEAR_CACHE_PHP, get_string('ClearCache_dsc') );
	$menu->add_item( get_string('SetupCheck_ttl'), MAINTAIN_SETUP_CHECK_PHP, get_string('SetupCheck_dsc') );
	$menu->add_item( get_string('DBCheck_ttl'), MAINTAIN_DB_CHECK_PHP, get_string('DBCheck_dsc') );
	$menu->add_item( get_string('DBUpdate_ttl'), MAINTAIN_DB_UPDATE_PHP, get_string('DBUpdate_dsc') );
	return $menu;
}

function & maintain_user_index_menu ()
{
	// setup menu
	$menu = new html_menu();
	$menu->add_item( get_string('CreateUser_ttl'), U_CREATE_PHP, get_string('CreateUser_dsc') );
//	$menu->add_item( "Import LDAP-User", "u_import.php", "Import User-Account from LDAP" );

	return $menu;
}

function & maintain_user_form_menu ()
{
	// setup menu
	$menu = new html_menu();
	$menu->add_item( get_string('AllUsers_ttl'), U_INDEX_PHP, get_string('AllUsers_dsc') );

	return $menu;
}
