<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

function html_error_page ( $error_message, $rc_url="" )
{
	$_app_name = get_property( "app_name" );
	if (strlen($rc_url)==0) $rc_url = INDEX_PHP;

	html_header( $_app_name );
?>
<center>
<div id='special'>
<?php
	html_table_header( 150, 180, get_property("page_table_width") - 330) ;
?>
<tr>
	<td class='title' rowspan='2'><?php echo $_app_name;?></td>
	<td colspan='2' class='c_attr r_attr'><?php echo $error_message; ?></td>
</tr>

<tr>
<?php
	printf( "<td colspan='2' class='c_attr r_attr'><a href='%s'>%s...</a></td>", $rc_url, get_string('Continue') );
?>
</tr>
<?php
	html_table_footer();
?>
</div>
</center>
<?php
	html_footer();

	exit;
}

/**
 * display error message, if enabled, otherwise use
 * unspecific default message
 * 
 * @param	string	$message_tag			tag to get language string
 * @param	string	$rc_url					url for next page
 * @return	none  
 */
function html_login_error_page( $message_tag, $rc_url="" )
{
	if (! get_property('display_login_errors'))
		$message_tag = 'LoginErr_inf'; 

	html_error_page( get_string( $message_tag ) );
	return;
}
