<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'core/core_html_form.inc.php';
require_once 'includes/maintain.inc.php';

// page
html_page_header_maintain();

$dummy_args = new html_form_args();

printf( "<div id='content'>\n" );
html_table_header( 25, 150, 625 );
html_table_section( get_string('ClearCache_ttl'), get_empty_menu() );
html_table_footer();

html_form_question( 0, 0, 
	get_string('WantClearCache_dsc'),
	get_string('YES_btn'), MAINTAIN_CLEAR_CACHE_RUN_PHP, $dummy_args,
	get_string('NO_btn'), $referer_script_name, $dummy_args );
printf( "</div>\n" );

html_page_footer();

require_once 'includes/page_done.inc.php';
