<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/browse.inc.php';
require_once 'includes/relation.inc.php';

// get data
$ci_pos = http_get_int( 'r_ci_pos', 0 );
$ci_id = http_get_int( 'r_ci_id', 0 );
$r = new relation( 0, $ci_pos, $ci_id, 'r_id' );
$r->load_from_args();
$ci = new ci( $r->get_ci_id() );

//echo '<pre>';
//print_r($ci);
//echo '</pre>\n';

// processing
$rc_url = CI_VIEW_PHP . '?ci_id=' . $r->get_ci_id();
if ($r->action_update())
{
	$core_html_refresh_url = $rc_url;
}

// page
html_page_header_browser();

$r->display_synopse( browse_ci_form_menu( $ci->get_id() ) );
$r->html_messages( get_string('ActionCompleted_dsc'), $rc_url );

html_page_footer();

require_once 'includes/page_done.inc.php';
