<?php
# php-cmdb - a php based configuration management database

# Copyright (C) 2008  Dr. Michael Scheibe - michael@nofiles.de

# php-cmdb is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# php-cmdb is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with php-cmdb.  If not, see <http://www.gnu.org/licenses/>.

require_once 'includes/page_init.inc.php';

require_once 'includes/design.inc.php';
require_once 'includes/type_attr.inc.php';
require_once 'includes/classtype_fabric.inc.php';

// get data
$type_attr = new type_attr( 0, 'ta_id' );
$type_attr->load_from_args();

if ($type_attr->get_form_status()==0) $_SESSION['caller']=$referer_script_name;
$ci_type = get_classtype_instance( $type_attr->get_classtype(), $type_attr->get_classtype_id() );

// page
html_page_header_design();

$ci_type->display_synopse( design_cit_view_menu( $ci_type->get_id() ) );
$type_attr->display_form( get_string('EditAttribute_ttl'), TA_EDIT_PHP, get_string('Continue_btn'), TA_EDIT_RUN_PHP, get_string('Save_btn') );

html_page_footer();

require_once 'includes/page_done.inc.php';
